Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/uml')
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/META-INF/MANIFEST.MF11
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/pom.xml4
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/pom.xml4
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF11
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/pom.xml4
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF43
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf/pom.xml4
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf/xtend-gen/org/eclipse/papyrus/uml/alf/generator/AlfGenerator.java8
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF55
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF199
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/model/classdiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF27
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF224
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF160
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/model/communicationdiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF54
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/model/ComponentDiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF50
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/model/compositediagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF154
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/model/DeploymentDiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF97
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF80
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF37
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF178
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/model/profilediagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF57
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF172
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/model/stateMachineDiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF42
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF32
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/META-INF/MANIFEST.MF24
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF38
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/model/timingdiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF174
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/models/usecaseDiagram.gmfgen2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/pom.xml4
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF42
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/pom.xml4
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/pom.xml4
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF56
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/pom.xml4
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF11
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/pom.xml4
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/pom.xml4
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF39
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/pom.xml4
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/pom.xml4
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF52
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF17
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.appearance/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF27
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.commands/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.documentation.profile/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.extensionpoints/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF9
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.icons/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF25
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.import/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF46
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.modelrepair/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.navigation/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF13
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.perspective/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF51
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.profile/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF37
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.search.ui/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF46
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.types/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.validation/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF21
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.services.decoration/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.templaterepository/pom.xml4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF15
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/pom.xml4
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF80
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF38
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/collaborationuse/xtext/generator/UmlCollaborationUseGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF19
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF40
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/common/xtext/generator/UmlCommonGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF25
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/connectionpointreference/xtext/generator/UMLConnectionPointReferenceGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF27
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF17
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF23
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF36
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/message/xtext/generator/UmlMessageGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF36
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF23
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF36
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/port/xtext/generator/UmlPortGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF25
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF38
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/property/xtext/generator/UmlPropertyGenerator.java8
-rwxr-xr-xplugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF23
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/pom.xml4
-rwxr-xr-xplugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF36
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/state/xtext/generator/UmlStateGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF31
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF47
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/stereotypeproperty/xtext/generator/AppliedStereotypePropertyGenerator.java8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF45
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/pom.xml4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/pom.xml4
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF35
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/pom.xml4
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/pom.xml4
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF55
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools/pom.xml4
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF5
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/pom.xml4
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF29
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/pom.xml4
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/pom.xml4
194 files changed, 2016 insertions, 2224 deletions
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/META-INF/MANIFEST.MF
index 503d53df711..303219da06c 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -12,11 +12,8 @@ Require-Bundle: org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1";visibi
org.eclipse.ui,
org.antlr.runtime
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.alf.ui.internal.CommonActiva
- tor
-Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.common.ui;singleton:=
- true
+Bundle-Activator: org.eclipse.papyrus.uml.alf.ui.internal.CommonActivator
Import-Package: org.apache.log4j
-
+Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.common.ui;singleton:=true
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/pom.xml b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/pom.xml
index 0a9a9e0ef54..730abacfedd 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/pom.xml
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.alf.common.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/META-INF/MANIFEST.MF
index 837e5245279..35c288e9bc3 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/META-INF/MANIFEST.MF
@@ -1,9 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.alf,
- org.eclipse.papyrus.uml.alf.naming,
- org.eclipse.papyrus.uml.alf.serializer,
- org.eclipse.papyrus.uml.alf.services,
- org.eclipse.papyrus.uml.alf.validation
Require-Bundle: org.eclipse.xtext;visibility:=reexport,
org.eclipse.xtext.xbase;resolution:=optional;visibility:=reexport,
org.eclipse.xtext.generator;resolution:=optional,
@@ -13,15 +8,18 @@ Require-Bundle: org.eclipse.xtext;visibility:=reexport,
org.eclipse.emf.mwe2.launch;resolution:=optional,
org.eclipse.xtext.util,
org.antlr.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.alf,
+ org.eclipse.papyrus.uml.alf.naming,
+ org.eclipse.papyrus.uml.alf.serializer,
+ org.eclipse.papyrus.uml.alf.services,
+ org.eclipse.papyrus.uml.alf.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.common;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.common;singleton:=tru
- e
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/pom.xml b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/pom.xml
index 233d3658f6c..26755665ffb 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/pom.xml
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.alf.common</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
index c86fec068e8..d6a2580916a 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
@@ -14,14 +14,13 @@ Require-Bundle: org.eclipse.xtext.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.uml.alf;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.alf;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.alf.ui.internal.AlfActivator
-Import-Package: org.apache.log4j
Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.ui;singleton:=true
-
+Import-Package: org.apache.log4j
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/pom.xml b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/pom.xml
index 3858c6d2c98..a6d8d79b7ef 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/pom.xml
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.alf.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
index cc83e3057a3..ae2a92a494f 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
@@ -1,18 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.alf,
- org.eclipse.papyrus.uml.alf.alf,
- org.eclipse.papyrus.uml.alf.alf.impl,
- org.eclipse.papyrus.uml.alf.alf.util,
- org.eclipse.papyrus.uml.alf.formatting,
- org.eclipse.papyrus.uml.alf.generator,
- org.eclipse.papyrus.uml.alf.parser.antlr,
- org.eclipse.papyrus.uml.alf.parser.antlr.internal,
- org.eclipse.papyrus.uml.alf.scoping,
- org.eclipse.papyrus.uml.alf.serializer,
- org.eclipse.papyrus.uml.alf.services,
- org.eclipse.papyrus.uml.alf.syntax,
- org.eclipse.papyrus.uml.alf.validation,
- org.eclipse.papyrus.uml.alf.validation.typing
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -25,22 +11,35 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.emf.common,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.jface;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.alf,
+ org.eclipse.papyrus.uml.alf.alf,
+ org.eclipse.papyrus.uml.alf.alf.impl,
+ org.eclipse.papyrus.uml.alf.alf.util,
+ org.eclipse.papyrus.uml.alf.formatting,
+ org.eclipse.papyrus.uml.alf.generator,
+ org.eclipse.papyrus.uml.alf.parser.antlr,
+ org.eclipse.papyrus.uml.alf.parser.antlr.internal,
+ org.eclipse.papyrus.uml.alf.scoping,
+ org.eclipse.papyrus.uml.alf.serializer,
+ org.eclipse.papyrus.uml.alf.services,
+ org.eclipse.papyrus.uml.alf.syntax,
+ org.eclipse.papyrus.uml.alf.validation,
+ org.eclipse.papyrus.uml.alf.validation.typing
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.alf;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.uml.alf;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/pom.xml b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/pom.xml
index 09dd27021c9..5204e80e2ad 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/pom.xml
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.alf</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/xtend-gen/org/eclipse/papyrus/uml/alf/generator/AlfGenerator.java b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/xtend-gen/org/eclipse/papyrus/uml/alf/generator/AlfGenerator.java
index 42304dc17de..4c79e0a5fe7 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/xtend-gen/org/eclipse/papyrus/uml/alf/generator/AlfGenerator.java
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/xtend-gen/org/eclipse/papyrus/uml/alf/generator/AlfGenerator.java
@@ -3,12 +3,8 @@
*/
package org.eclipse.papyrus.uml.alf.generator;
-import org.eclipse.emf.ecore.resource.Resource;
-import org.eclipse.xtext.generator.IFileSystemAccess;
-import org.eclipse.xtext.generator.IGenerator;
-
@SuppressWarnings("all")
-public class AlfGenerator implements IGenerator {
- public void doGenerate(final Resource resource, final IFileSystemAccess fsa) {
+public class AlfGenerator /* implements IGenerator */{
+ public void doGenerate(final /* Resource */Object resource, final /* IFileSystemAccess */Object fsa) {
}
}
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
index 050672a48f1..70f80fd5436 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
@@ -36,10 +36,10 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.ui.navigator.resources,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
org.eclipse.ocl.ecore,
org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -54,26 +54,26 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.uml2.uml,
org.eclipse.emf.validation,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.jface,
org.eclipse.ui.views,
org.eclipse.emf.ecore,
@@ -85,14 +85,11 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.emf.validation.ocl;visibility:=reexport,
org.eclipse.gef,
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.activity.part.UMLDia
- gramEditorPlugin
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.activity;singleto
- n:=true
-
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.activity.part.UMLDiagramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.activity;singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/pom.xml
index 7c9fb8a51f2..98286f97eda 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.activity</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
index 2b631fcc1d5..934edc2bb4e 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
@@ -1,97 +1,102 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.clazz,
- org.eclipse.papyrus.uml.diagram.clazz.custom.action,
- org.eclipse.papyrus.uml.diagram.clazz.custom.command,
- org.eclipse.papyrus.uml.diagram.clazz.custom.edit.actions,
- org.eclipse.papyrus.uml.diagram.clazz.custom.edit.commands,
- org.eclipse.papyrus.uml.diagram.clazz.custom.edit.part,
- org.eclipse.papyrus.uml.diagram.clazz.custom.factory,
- org.eclipse.papyrus.uml.diagram.clazz.custom.figure,
- org.eclipse.papyrus.uml.diagram.clazz.custom.helper,
- org.eclipse.papyrus.uml.diagram.clazz.custom.helper.advice,
- org.eclipse.papyrus.uml.diagram.clazz.custom.locator,
- org.eclipse.papyrus.uml.diagram.clazz.custom.parsers,
- org.eclipse.papyrus.uml.diagram.clazz.custom.policies,
- org.eclipse.papyrus.uml.diagram.clazz.custom.policies.itemsemantic,
- org.eclipse.papyrus.uml.diagram.clazz.custom.preferences,
- org.eclipse.papyrus.uml.diagram.clazz.custom.providers,
- org.eclipse.papyrus.uml.diagram.clazz.custom.ui,
- org.eclipse.papyrus.uml.diagram.clazz.custom.utils,
- org.eclipse.papyrus.uml.diagram.clazz.edit.commands,
- org.eclipse.papyrus.uml.diagram.clazz.edit.helpers,
- org.eclipse.papyrus.uml.diagram.clazz.edit.parts,
- org.eclipse.papyrus.uml.diagram.clazz.edit.policies,
- org.eclipse.papyrus.uml.diagram.clazz.expressions,
- org.eclipse.papyrus.uml.diagram.clazz.navigator,
- org.eclipse.papyrus.uml.diagram.clazz.parsers,
- org.eclipse.papyrus.uml.diagram.clazz.part,
- org.eclipse.papyrus.uml.diagram.clazz.providers
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.core.expressions,
- org.eclipse.ui.navigator,
- org.eclipse.ui.navigator.resources,
- org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.gmf.runtime.diagram.ui.render,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.gmf.runtime.emf.core,
- org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.gmf.runtime.emf.ui.properties,
- org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.gmf.runtime.diagram.ui.providers.ide,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.uml2.uml,
- org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.ui,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.jface,
- org.eclipse.ui.views,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi,
- org.eclipse.emf.edit.ui,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.emf.validation;visibility:=reexport,
- org.eclipse.gef,
- org.apache.batik.dom.svg;bundle-version="[1.6.0,1.7.0)",
- org.apache.batik.util;bundle-version="[1.6.0,1.7.0)",
- org.apache.batik.svggen;bundle-version="[1.6.0,1.7.0)",
- org.apache.batik.dom;bundle-version="[1.6.0,1.7.0)",
- org.w3c.dom.svg,
- org.apache.batik.css;bundle-version="[1.6.0,1.7.0)",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
-Bundle-Vendor: %providerName
-Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.clazz.part.UMLDiagramEditorPlugin
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.clazz; singleton:=true
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.clazz,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.action,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.command,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.edit.actions,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.edit.commands,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.edit.part,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.factory,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.figure,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.helper,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.helper.advice,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.locator,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.parsers,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.policies,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.policies.itemsemantic,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.preferences,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.providers,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.ui,
+ org.eclipse.papyrus.uml.diagram.clazz.custom.utils,
+ org.eclipse.papyrus.uml.diagram.clazz.edit.commands,
+ org.eclipse.papyrus.uml.diagram.clazz.edit.helpers,
+ org.eclipse.papyrus.uml.diagram.clazz.edit.parts,
+ org.eclipse.papyrus.uml.diagram.clazz.edit.policies,
+ org.eclipse.papyrus.uml.diagram.clazz.expressions,
+ org.eclipse.papyrus.uml.diagram.clazz.navigator,
+ org.eclipse.papyrus.uml.diagram.clazz.parsers,
+ org.eclipse.papyrus.uml.diagram.clazz.part,
+ org.eclipse.papyrus.uml.diagram.clazz.providers
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.expressions,
+ org.eclipse.ui.navigator,
+ org.eclipse.ui.navigator.resources,
+ org.eclipse.gmf.runtime.diagram.ui.properties,
+ org.eclipse.gmf.runtime.diagram.ui.render,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
+ org.eclipse.ocl.ecore,
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources,
+ org.eclipse.gmf.runtime.emf.core,
+ org.eclipse.gmf.runtime.emf.commands.core,
+ org.eclipse.gmf.runtime.emf.ui.properties,
+ org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.gmf.runtime.diagram.ui.providers.ide,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor,
+ org.eclipse.uml2.uml,
+ org.eclipse.gmf.runtime.draw2d.ui,
+ org.eclipse.ui,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
+ org.eclipse.jface,
+ org.eclipse.ui.views,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.xmi,
+ org.eclipse.emf.edit.ui,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.edit;visibility:=reexport,
+ org.eclipse.emf.validation;visibility:=reexport,
+ org.eclipse.gef,
+ org.apache.batik.dom.svg;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.apache.batik.util;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.apache.batik.svggen;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.apache.batik.dom;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.w3c.dom.svg,
+ org.apache.batik.css;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2"
+Bundle-Vendor: %providerName
+Eclipse-LazyStart: true
+Bundle-Version: 1.0.2.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.clazz.part.UMLDiagramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.clazz; singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/model/classdiagram.gmfgen b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/model/classdiagram.gmfgen
index 83e4ef070d1..ab516deb4a2 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/model/classdiagram.gmfgen
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/model/classdiagram.gmfgen
@@ -7921,7 +7921,7 @@
<plugin
iD="org.eclipse.papyrus.uml.diagram.clazz"
name="PapyrusUMLClassDiagram"
- version="1.0.1.qualifier"/>
+ version="1.0.2.qualifier"/>
<editor/>
<navigator/>
<diagramUpdater/>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/pom.xml
index f8f2c96c513..50cf46b311b 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.clazz</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
index 46f9004b56d..881fa05bb90 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
@@ -1,4 +1,13 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.gmf.runtime.diagram.ui.properties,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.uml.diagram.common.groups.commands,
org.eclipse.papyrus.uml.diagram.common.groups.core.utils,
org.eclipse.papyrus.uml.diagram.common.groups.edit.policies,
@@ -6,24 +15,12 @@ Export-Package: org.eclipse.papyrus.uml.diagram.common.groups.commands,
org.eclipse.papyrus.uml.diagram.common.groups.preferences,
org.eclipse.papyrus.uml.diagram.common.groups.tabbedproperties.appearance,
org.eclipse.papyrus.uml.diagram.common.groups.utils
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.groups.Activa
- tor
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.groups;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.groups.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.groups;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/pom.xml
index 545f0a4672f..6f121b5f161 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.common.groups</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
index ce155ee0fa5..3d9359f64dc 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
@@ -1,32 +1,29 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.common.palette.customaction.providers,
+ org.eclipse.papyrus.uml.diagram.common.palette.customaction.swt,
+ org.eclipse.papyrus.uml.diagram.common.palette.customaction.toolbox,
+ org.eclipse.papyrus.uml.diagram.common.palette.customaction.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.ui.forms;bundle-version="3.5.100",
com.google.guava;bundle-version="11.0.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.gef;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.diagram.common.palette.customaction.providers,
- org.eclipse.papyrus.uml.diagram.common.palette.customaction.swt,
- org.eclipse.papyrus.uml.diagram.common.palette.customaction.toolbox,
- org.eclipse.papyrus.uml.diagram.common.palette.customaction.utils
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.palette.customaction.Activator
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.palette.custo
- maction.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.palette.cu
- stomaction;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.palette.customaction;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/pom.xml
index 64e6d6188ae..576a014f63d 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.common.palette.customaction</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
index 1524bf0c747..841f85b8e3e 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
@@ -1,110 +1,114 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.common,
- org.eclipse.papyrus.uml.diagram.common.actions,
- org.eclipse.papyrus.uml.diagram.common.actions.handlers,
- org.eclipse.papyrus.uml.diagram.common.command.wrappers,
- org.eclipse.papyrus.uml.diagram.common.commands,
- org.eclipse.papyrus.uml.diagram.common.dialogs,
- org.eclipse.papyrus.uml.diagram.common.directedit,
- org.eclipse.papyrus.uml.diagram.common.dragtracker,
- org.eclipse.papyrus.uml.diagram.common.draw2d,
- org.eclipse.papyrus.uml.diagram.common.draw2d.anchors,
- org.eclipse.papyrus.uml.diagram.common.editparts,
- org.eclipse.papyrus.uml.diagram.common.editpolicies,
- org.eclipse.papyrus.uml.diagram.common.figure.edge,
- org.eclipse.papyrus.uml.diagram.common.figure.layout,
- org.eclipse.papyrus.uml.diagram.common.figure.node,
- org.eclipse.papyrus.uml.diagram.common.handlers,
- org.eclipse.papyrus.uml.diagram.common.helper,
- org.eclipse.papyrus.uml.diagram.common.ids,
- org.eclipse.papyrus.uml.diagram.common.layout,
- org.eclipse.papyrus.uml.diagram.common.listeners,
- org.eclipse.papyrus.uml.diagram.common.locator,
- org.eclipse.papyrus.uml.diagram.common.parser,
- org.eclipse.papyrus.uml.diagram.common.parser.assist,
- org.eclipse.papyrus.uml.diagram.common.parser.custom,
- org.eclipse.papyrus.uml.diagram.common.parser.lookup,
- org.eclipse.papyrus.uml.diagram.common.parser.packageimport,
- org.eclipse.papyrus.uml.diagram.common.parser.stereotype,
- org.eclipse.papyrus.uml.diagram.common.parser.structural,
- org.eclipse.papyrus.uml.diagram.common.part,
- org.eclipse.papyrus.uml.diagram.common.preferences,
- org.eclipse.papyrus.uml.diagram.common.providers,
- org.eclipse.papyrus.uml.diagram.common.providers.assistant,
- org.eclipse.papyrus.uml.diagram.common.resourceupdate,
- org.eclipse.papyrus.uml.diagram.common.service,
- org.eclipse.papyrus.uml.diagram.common.service.palette,
- org.eclipse.papyrus.uml.diagram.common.sheet,
- org.eclipse.papyrus.uml.diagram.common.strategy.paste,
- org.eclipse.papyrus.uml.diagram.common.ui.dialogs,
- org.eclipse.papyrus.uml.diagram.common.ui.helper,
- org.eclipse.papyrus.uml.diagram.common.util,
- org.eclipse.papyrus.uml.diagram.common.util.functions,
- org.eclipse.papyrus.uml.diagram.common.util.predicates
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Created-By: 1.5.0_06-b05 (Sun Microsystems Inc.)
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.1.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.3.0",
- org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.actions,
- org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.0",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.navigation;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.printing,
- org.eclipse.gmf.runtime.diagram.ui.providers.ide,
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.jface,
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.localizer;bundle-version="1.0.1",
- org.apache.batik.dom.svg;bundle-version="[1.6.0,1.7.0)",
- org.w3c.dom.svg,
- org.apache.batik.css;bundle-version="[1.6.0,1.7.0)",
- org.apache.batik.util;bundle-version="[1.6.0,1.7.0)",
- org.apache.batik.dom;bundle-version="[1.6.0,1.7.0)",
- org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.gmf.tooling.runtime,
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.pluginexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.modelrepair;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1"
-Bundle-Vendor: %providerName
-Ant-Version: Apache Ant 1.7.0
-Bundle-Version: 1.0.1.qualifier
-Eclipse-BuddyPolicy: dependent
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.Activator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common;singleton:=true
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.common,
+ org.eclipse.papyrus.uml.diagram.common.actions,
+ org.eclipse.papyrus.uml.diagram.common.actions.handlers,
+ org.eclipse.papyrus.uml.diagram.common.command.wrappers,
+ org.eclipse.papyrus.uml.diagram.common.commands,
+ org.eclipse.papyrus.uml.diagram.common.dialogs,
+ org.eclipse.papyrus.uml.diagram.common.directedit,
+ org.eclipse.papyrus.uml.diagram.common.dragtracker,
+ org.eclipse.papyrus.uml.diagram.common.draw2d,
+ org.eclipse.papyrus.uml.diagram.common.draw2d.anchors,
+ org.eclipse.papyrus.uml.diagram.common.editparts,
+ org.eclipse.papyrus.uml.diagram.common.editpolicies,
+ org.eclipse.papyrus.uml.diagram.common.figure.edge,
+ org.eclipse.papyrus.uml.diagram.common.figure.layout,
+ org.eclipse.papyrus.uml.diagram.common.figure.node,
+ org.eclipse.papyrus.uml.diagram.common.handlers,
+ org.eclipse.papyrus.uml.diagram.common.helper,
+ org.eclipse.papyrus.uml.diagram.common.ids,
+ org.eclipse.papyrus.uml.diagram.common.layout,
+ org.eclipse.papyrus.uml.diagram.common.listeners,
+ org.eclipse.papyrus.uml.diagram.common.locator,
+ org.eclipse.papyrus.uml.diagram.common.parser,
+ org.eclipse.papyrus.uml.diagram.common.parser.assist,
+ org.eclipse.papyrus.uml.diagram.common.parser.custom,
+ org.eclipse.papyrus.uml.diagram.common.parser.lookup,
+ org.eclipse.papyrus.uml.diagram.common.parser.packageimport,
+ org.eclipse.papyrus.uml.diagram.common.parser.stereotype,
+ org.eclipse.papyrus.uml.diagram.common.parser.structural,
+ org.eclipse.papyrus.uml.diagram.common.part,
+ org.eclipse.papyrus.uml.diagram.common.preferences,
+ org.eclipse.papyrus.uml.diagram.common.providers,
+ org.eclipse.papyrus.uml.diagram.common.providers.assistant,
+ org.eclipse.papyrus.uml.diagram.common.resourceupdate,
+ org.eclipse.papyrus.uml.diagram.common.service,
+ org.eclipse.papyrus.uml.diagram.common.service.palette,
+ org.eclipse.papyrus.uml.diagram.common.sheet,
+ org.eclipse.papyrus.uml.diagram.common.strategy.paste,
+ org.eclipse.papyrus.uml.diagram.common.ui.dialogs,
+ org.eclipse.papyrus.uml.diagram.common.ui.helper,
+ org.eclipse.papyrus.uml.diagram.common.util,
+ org.eclipse.papyrus.uml.diagram.common.util.functions,
+ org.eclipse.papyrus.uml.diagram.common.util.predicates
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Created-By: 1.5.0_06-b05 (Sun Microsystems Inc.)
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor,
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.2",
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.3.0",
+ org.eclipse.ui,
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.actions,
+ org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.0",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.navigation;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.printing,
+ org.eclipse.gmf.runtime.diagram.ui.providers.ide,
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.jface,
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.localizer;bundle-version="1.0.2",
+ org.apache.batik.dom.svg;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.w3c.dom.svg,
+ org.apache.batik.css;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.apache.batik.util;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.apache.batik.dom;bundle-version="[1.6.0,
+ 1.7.0)",
+ org.eclipse.core.databinding;bundle-version="1.4.1",
+ org.eclipse.gmf.tooling.runtime,
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.pluginexplorer;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.modelrepair;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2"
+Bundle-Vendor: %providerName
+Ant-Version: Apache Ant 1.7.0
+Bundle-Version: 1.0.2.qualifier
+Eclipse-BuddyPolicy: dependent
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common;singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/pom.xml
index ebb18811b79..55bf0add05a 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.common</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
index 0a991022cef..a4cd8fa9313 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
@@ -1,80 +1,80 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.communication,
- org.eclipse.papyrus.uml.diagram.communication.custom.commands,
- org.eclipse.papyrus.uml.diagram.communication.custom.edit.parts,
- org.eclipse.papyrus.uml.diagram.communication.custom.edit.policies,
- org.eclipse.papyrus.uml.diagram.communication.custom.factory,
- org.eclipse.papyrus.uml.diagram.communication.custom.figures,
- org.eclipse.papyrus.uml.diagram.communication.custom.helper,
- org.eclipse.papyrus.uml.diagram.communication.custom.parser,
- org.eclipse.papyrus.uml.diagram.communication.custom.policies.itemsemantic,
- org.eclipse.papyrus.uml.diagram.communication.custom.providers,
- org.eclipse.papyrus.uml.diagram.communication.edit.commands,
- org.eclipse.papyrus.uml.diagram.communication.edit.helpers,
- org.eclipse.papyrus.uml.diagram.communication.edit.parts,
- org.eclipse.papyrus.uml.diagram.communication.edit.policies,
- org.eclipse.papyrus.uml.diagram.communication.expressions,
- org.eclipse.papyrus.uml.diagram.communication.navigator,
- org.eclipse.papyrus.uml.diagram.communication.parsers,
- org.eclipse.papyrus.uml.diagram.communication.part,
- org.eclipse.papyrus.uml.diagram.communication.preferences,
- org.eclipse.papyrus.uml.diagram.communication.providers
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.uml2.uml.resources;bundle-version="3.0.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
- org.eclipse.ui.navigator;bundle-version="3.5.200",
- org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.jface,
- org.eclipse.ui.views,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi,
- org.eclipse.emf.edit.ui,
- org.eclipse.gmf.runtime.emf.core,
- org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.gmf.runtime.emf.ui.properties,
- org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.providers.ide,
- org.eclipse.gmf.runtime.diagram.ui.render,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.draw2d;visibility:=reexport,
- org.eclipse.gmf.runtime.draw2d.ui;visibility:=reexport,
- org.eclipse.uml2.uml;visibility:=reexport,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.emf.validation;visibility:=reexport,
- org.eclipse.gef,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
-Bundle-Vendor: %providerName
-Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.communication.part.UMLDiagramEditorPlugin
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.communication; singleton:=true
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.communication,
+ org.eclipse.papyrus.uml.diagram.communication.custom.commands,
+ org.eclipse.papyrus.uml.diagram.communication.custom.edit.parts,
+ org.eclipse.papyrus.uml.diagram.communication.custom.edit.policies,
+ org.eclipse.papyrus.uml.diagram.communication.custom.factory,
+ org.eclipse.papyrus.uml.diagram.communication.custom.figures,
+ org.eclipse.papyrus.uml.diagram.communication.custom.helper,
+ org.eclipse.papyrus.uml.diagram.communication.custom.parser,
+ org.eclipse.papyrus.uml.diagram.communication.custom.policies.itemsemantic,
+ org.eclipse.papyrus.uml.diagram.communication.custom.providers,
+ org.eclipse.papyrus.uml.diagram.communication.edit.commands,
+ org.eclipse.papyrus.uml.diagram.communication.edit.helpers,
+ org.eclipse.papyrus.uml.diagram.communication.edit.parts,
+ org.eclipse.papyrus.uml.diagram.communication.edit.policies,
+ org.eclipse.papyrus.uml.diagram.communication.expressions,
+ org.eclipse.papyrus.uml.diagram.communication.navigator,
+ org.eclipse.papyrus.uml.diagram.communication.parsers,
+ org.eclipse.papyrus.uml.diagram.communication.part,
+ org.eclipse.papyrus.uml.diagram.communication.preferences,
+ org.eclipse.papyrus.uml.diagram.communication.providers
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
+ org.eclipse.ocl.ecore,
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.uml2.uml.resources;bundle-version="3.0.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
+ org.eclipse.ui.navigator;bundle-version="3.5.200",
+ org.eclipse.core.expressions;bundle-version="3.4.400",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2",
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources,
+ org.eclipse.jface,
+ org.eclipse.ui.views,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.xmi,
+ org.eclipse.emf.edit.ui,
+ org.eclipse.gmf.runtime.emf.core,
+ org.eclipse.gmf.runtime.emf.commands.core,
+ org.eclipse.gmf.runtime.emf.ui.properties,
+ org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.providers.ide,
+ org.eclipse.gmf.runtime.diagram.ui.render,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor,
+ org.eclipse.draw2d;visibility:=reexport,
+ org.eclipse.gmf.runtime.draw2d.ui;visibility:=reexport,
+ org.eclipse.uml2.uml;visibility:=reexport,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.edit;visibility:=reexport,
+ org.eclipse.emf.validation;visibility:=reexport,
+ org.eclipse.gef,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
+Bundle-Vendor: %providerName
+Eclipse-LazyStart: true
+Bundle-Version: 1.0.2.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.communication.part.UMLDiagramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.communication; singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/model/communicationdiagram.gmfgen b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/model/communicationdiagram.gmfgen
index 002d979f3e3..1ef9071b5a3 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/model/communicationdiagram.gmfgen
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/model/communicationdiagram.gmfgen
@@ -911,7 +911,7 @@
<plugin
iD="org.eclipse.papyrus.uml.diagram.communication"
name="org.eclipse.papyrus.uml.diagram.communication"
- version="1.0.1.qualifier">
+ version="1.0.2.qualifier">
<requiredPlugins>org.eclipse.draw2d</requiredPlugins>
<requiredPlugins>org.eclipse.papyrus.uml.diagram.common</requiredPlugins>
<requiredPlugins>org.eclipse.gmf.runtime.draw2d.ui</requiredPlugins>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/pom.xml
index f696a0ef6c3..c81486dc773 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.communication</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
index a1ac56d9ecf..eaba4acf16c 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
@@ -26,28 +26,28 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.uml2.uml,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.ui.views,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi,
@@ -58,14 +58,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.validation;visibility:=reexport,
org.eclipse.gef,
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.uml.diagram.menu;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.menu;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.component.part.UMLDiagramEditorPlugin
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.component.part.UMLDiagramEditorPlugin
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.component; singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/model/ComponentDiagram.gmfgen b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/model/ComponentDiagram.gmfgen
index 9d0972e16d1..bed9c1f3774 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/model/ComponentDiagram.gmfgen
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/model/ComponentDiagram.gmfgen
@@ -3021,7 +3021,7 @@
iD="org.eclipse.papyrus.uml.diagram.component"
name="Papyrus Component Diagram "
provider="Eclipse Modeling Project"
- version="1.0.1.qualifier">
+ version="1.0.2.qualifier">
<requiredPlugins>org.eclipse.draw2d</requiredPlugins>
<requiredPlugins>org.eclipse.gmf.runtime.draw2d.ui</requiredPlugins>
</plugin>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/pom.xml
index a70e7b38ea6..038d6522e1a 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.component</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
index d4cb5e622a0..1d73214fbeb 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
@@ -39,27 +39,27 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.emf.ecore.xmi,
org.eclipse.emf.edit.ui,
org.eclipse.draw2d;visibility:=reexport,
@@ -68,14 +68,14 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.emf.validation;visibility:=reexport,
org.eclipse.gef,
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.synchronizeview;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.synchronizeview;bundle-version="1.0.2",
org.eclipse.core.databinding.observable
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.composite.part.UMLDiagramEditorPlugin
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.composite.part.UMLDiagramEditorPlugin
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.composite; singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/model/compositediagram.gmfgen b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/model/compositediagram.gmfgen
index bae80066fcc..2a6c8889e75 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/model/compositediagram.gmfgen
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/model/compositediagram.gmfgen
@@ -9105,7 +9105,7 @@
iD="org.eclipse.papyrus.uml.diagram.composite"
name="Papyrus Composite Structure Diagram "
provider="Eclipse Modeling Project"
- version="1.0.1.qualifier">
+ version="1.0.2.qualifier">
<requiredPlugins>org.eclipse.draw2d</requiredPlugins>
<requiredPlugins>org.eclipse.gmf.runtime.draw2d.ui</requiredPlugins>
</plugin>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml
index 0dda389a31e..2c978adc424 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.composite</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF
index ebbe504f8e6..c87fcc3fd33 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF
@@ -1,23 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.7.0",
org.eclipse.e4.ui.css.core;bundle-version="0.10.100",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: UML-Specific CSS concepts
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.css.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.css;singleton:=tr
- ue
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.css.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.css;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/pom.xml
index 12d7110fb2c..17b21bb257c 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.css</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
index c47a99d99ed..8bfaac8ae90 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
@@ -1,77 +1,77 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.deployment,
- org.eclipse.papyrus.uml.diagram.deployment.custom.actions,
- org.eclipse.papyrus.uml.diagram.deployment.custom.edit.command,
- org.eclipse.papyrus.uml.diagram.deployment.custom.edit.helpers,
- org.eclipse.papyrus.uml.diagram.deployment.custom.edit.part,
- org.eclipse.papyrus.uml.diagram.deployment.custom.edit.policies,
- org.eclipse.papyrus.uml.diagram.deployment.custom.edit.policies.itemsemantic,
- org.eclipse.papyrus.uml.diagram.deployment.custom.factory,
- org.eclipse.papyrus.uml.diagram.deployment.custom.figure.nodes,
- org.eclipse.papyrus.uml.diagram.deployment.custom.messages,
- org.eclipse.papyrus.uml.diagram.deployment.custom.providers,
- org.eclipse.papyrus.uml.diagram.deployment.edit.commands,
- org.eclipse.papyrus.uml.diagram.deployment.edit.helpers,
- org.eclipse.papyrus.uml.diagram.deployment.edit.parts,
- org.eclipse.papyrus.uml.diagram.deployment.edit.policies,
- org.eclipse.papyrus.uml.diagram.deployment.expressions,
- org.eclipse.papyrus.uml.diagram.deployment.parsers,
- org.eclipse.papyrus.uml.diagram.deployment.part,
- org.eclipse.papyrus.uml.diagram.deployment.preferences,
- org.eclipse.papyrus.uml.diagram.deployment.providers,
- org.eclipse.papyrus.uml.diagram.deployment.sheet
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
- org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.jface,
- org.eclipse.ui.views,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi,
- org.eclipse.emf.edit.ui,
- org.eclipse.gmf.runtime.emf.core,
- org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.gmf.runtime.emf.ui.properties,
- org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.providers.ide,
- org.eclipse.gmf.runtime.diagram.ui.render,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.draw2d,
- org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.uml2.uml,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.edit,
- org.eclipse.emf.validation,
- org.eclipse.gef,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
-Bundle-Vendor: %providerName
-Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.deployment.part.UMLDiagramEditorPlugin
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.deployment; singleton:=true
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.deployment,
+ org.eclipse.papyrus.uml.diagram.deployment.custom.actions,
+ org.eclipse.papyrus.uml.diagram.deployment.custom.edit.command,
+ org.eclipse.papyrus.uml.diagram.deployment.custom.edit.helpers,
+ org.eclipse.papyrus.uml.diagram.deployment.custom.edit.part,
+ org.eclipse.papyrus.uml.diagram.deployment.custom.edit.policies,
+ org.eclipse.papyrus.uml.diagram.deployment.custom.edit.policies.itemsemantic,
+ org.eclipse.papyrus.uml.diagram.deployment.custom.factory,
+ org.eclipse.papyrus.uml.diagram.deployment.custom.figure.nodes,
+ org.eclipse.papyrus.uml.diagram.deployment.custom.messages,
+ org.eclipse.papyrus.uml.diagram.deployment.custom.providers,
+ org.eclipse.papyrus.uml.diagram.deployment.edit.commands,
+ org.eclipse.papyrus.uml.diagram.deployment.edit.helpers,
+ org.eclipse.papyrus.uml.diagram.deployment.edit.parts,
+ org.eclipse.papyrus.uml.diagram.deployment.edit.policies,
+ org.eclipse.papyrus.uml.diagram.deployment.expressions,
+ org.eclipse.papyrus.uml.diagram.deployment.parsers,
+ org.eclipse.papyrus.uml.diagram.deployment.part,
+ org.eclipse.papyrus.uml.diagram.deployment.preferences,
+ org.eclipse.papyrus.uml.diagram.deployment.providers,
+ org.eclipse.papyrus.uml.diagram.deployment.sheet
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
+ org.eclipse.ocl.ecore,
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources,
+ org.eclipse.jface,
+ org.eclipse.ui.views,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.xmi,
+ org.eclipse.emf.edit.ui,
+ org.eclipse.gmf.runtime.emf.core,
+ org.eclipse.gmf.runtime.emf.commands.core,
+ org.eclipse.gmf.runtime.emf.ui.properties,
+ org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.providers.ide,
+ org.eclipse.gmf.runtime.diagram.ui.render,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor,
+ org.eclipse.draw2d,
+ org.eclipse.gmf.runtime.draw2d.ui,
+ org.eclipse.uml2.uml,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.edit,
+ org.eclipse.emf.validation,
+ org.eclipse.gef,
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
+Bundle-Vendor: %providerName
+Eclipse-LazyStart: true
+Bundle-Version: 1.0.2.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.deployment.part.UMLDiagramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.deployment; singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/model/DeploymentDiagram.gmfgen b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/model/DeploymentDiagram.gmfgen
index 2595d1c1e2c..cd695d84556 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/model/DeploymentDiagram.gmfgen
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/model/DeploymentDiagram.gmfgen
@@ -2869,7 +2869,7 @@
iD="org.eclipse.papyrus.uml.diagram.deployment"
name="Papyrus Deployment Diagram "
provider="Eclipse Modeling Project"
- version="1.0.1.qualifier">
+ version="1.0.2.qualifier">
<requiredPlugins>org.eclipse.draw2d</requiredPlugins>
<requiredPlugins>org.eclipse.gmf.runtime.draw2d.ui</requiredPlugins>
</plugin>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/pom.xml
index 7e7e4019b48..e5593c39729 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.deployment</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
index 604355ccb6c..4de96c88a70 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
@@ -1,28 +1,26 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.uml.diagram.dnd,
org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification,
org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.command,
org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.ui
-Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: UML Drag and Drop
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.dnd.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.dnd;singleton:=tr
- ue
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.dnd.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.dnd;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/pom.xml
index 65245c3cb95..ef43eced63c 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.dnd</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
index de863f99193..5b4517d9442 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
@@ -1,21 +1,19 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.emftree
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.uml2.uml.editor;bundle-version="4.1.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.diagram.emftree
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.emftree.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.emftree;singleton
- :=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.emftree.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.emftree;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
index e0961f21647..67946e7200e 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
@@ -3,12 +3,10 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.icons.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.icons;singleton:=
- true
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.icons;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/pom.xml
index 01914c4eef0..fab90f88ffb 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.icons</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
index e3d6b55cb4f..83a9608c003 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
@@ -1,70 +1,67 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.interactionoverview,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.advices,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.commands,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.dialogs,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.part,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.policies,
- org.eclipse.papyrus.uml.diagram.interactionoverview.edit.policy,
- org.eclipse.papyrus.uml.diagram.interactionoverview.factory,
- org.eclipse.papyrus.uml.diagram.interactionoverview.figures,
- org.eclipse.papyrus.uml.diagram.interactionoverview.parser,
- org.eclipse.papyrus.uml.diagram.interactionoverview.part,
- org.eclipse.papyrus.uml.diagram.interactionoverview.preferences,
- org.eclipse.papyrus.uml.diagram.interactionoverview.provider,
- org.eclipse.papyrus.uml.diagram.interactionoverview.utils
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.activity;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.activity;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.timing;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.timing;bundle-version="1.0.2",
org.eclipse.ui.navigator;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.6.0",
- org.eclipse.papyrus.uml.diagram.sequence;bundle-version="1.0.1";resolution:=optional,
- org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.sequence;bundle-version="1.0.2";resolution:=optional,
+ org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="1.0.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.communication;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.modelexplorer;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.communication;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.diagram.interactionoverview,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.advices,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.commands,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.dialogs,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.part,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.policies,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.edit.policy,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.factory,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.figures,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.parser,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.part,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.preferences,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.provider,
+ org.eclipse.papyrus.uml.diagram.interactionoverview.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.interactionoverview.
- Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.interactionovervi
- ew;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.interactionoverview.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.interactionoverview;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/pom.xml
index 5e28851c2f3..ee5523488b2 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.interactionoverview</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
index fc1dcac2872..6018f219c1b 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
@@ -1,41 +1,39 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.menu,
- org.eclipse.papyrus.uml.diagram.menu.actions,
- org.eclipse.papyrus.uml.diagram.menu.actions.handlers
-Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.actions,
- org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.0",
- org.eclipse.core.expressions,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.1.0",
- org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.2.0",
- org.eclipse.gmf.runtime.diagram.ui.actions,
- org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.notation.edit
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.menu.Activator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.menu;singleton:=t
- rue
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.actions,
+ org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.0",
+ org.eclipse.core.expressions,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor,
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.1.0",
+ org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.diagram.ui.actions,
+ org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.notation.edit
+Export-Package: org.eclipse.papyrus.uml.diagram.menu,
+ org.eclipse.papyrus.uml.diagram.menu.actions,
+ org.eclipse.papyrus.uml.diagram.menu.actions.handlers
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.0.2.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.menu.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.menu;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/pom.xml
index da93f50162c..43d27e372e8 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.menu</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
index 48106c06ac3..a584edbfe14 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
@@ -3,31 +3,28 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.navigator;bundle-version="3.4.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml.editor;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.2",
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.notation,
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.modelexplorer.Activa
- tor
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.modelexplorer;sin
- gleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.modelexplorer.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.modelexplorer;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/pom.xml
index ea66fa02b7d..33fbbaaf41a 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.modelexplorer</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
index 4485f933105..e395c03cef4 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
@@ -1,16 +1,14 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.navigation
-Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
org.eclipse.draw2d;bundle-version="3.7.1",
org.eclipse.jface;bundle-version="3.8.0"
+Export-Package: org.eclipse.papyrus.uml.diagram.navigation
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.navigation;single
- ton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.navigation;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/pom.xml
index b6045079c50..70ae8ed75fc 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.navigation</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
index 25abd9664be..d240c0e3920 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
@@ -1,28 +1,24 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.2",
org.eclipse.emf.edit,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.edit,
org.eclipse.uml2.uml,
org.eclipse.uml2.uml.edit,
- org.eclipse.papyrus.emf.facet.efacet.metamodel.edit;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration.p
- rovider
+ org.eclipse.papyrus.emf.facet.efacet.metamodel.edit;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration
- .provider.PaletteConfigurationEditPlugin$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.paletteconfigurat
- ion.edit;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration.provider.PaletteConfigurationEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/pom.xml
index aa42b129bdd..3cf3abde142 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
index 73344a9cc59..12ea6a41508 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
@@ -1,4 +1,9 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.descriptor,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.impl,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.provider,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
@@ -8,25 +13,17 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.3.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.descriptor,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.impl,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.provider,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.util
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.editor;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration
- .Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.paletteconfigurat
- ion;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.paletteconfiguration;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/pom.xml
index 722af027367..4860909e6bd 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.paletteconfiguration</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
index 4c0e0af7389..d4ea5cff424 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
@@ -1,89 +1,89 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.profile,
- org.eclipse.papyrus.uml.diagram.profile.custom.commands,
- org.eclipse.papyrus.uml.diagram.profile.custom.edit.parts,
- org.eclipse.papyrus.uml.diagram.profile.custom.factory,
- org.eclipse.papyrus.uml.diagram.profile.custom.figure,
- org.eclipse.papyrus.uml.diagram.profile.custom.helper,
- org.eclipse.papyrus.uml.diagram.profile.custom.messages,
- org.eclipse.papyrus.uml.diagram.profile.custom.policies,
- org.eclipse.papyrus.uml.diagram.profile.custom.policies.itemsemantic,
- org.eclipse.papyrus.uml.diagram.profile.custom.preferences,
- org.eclipse.papyrus.uml.diagram.profile.custom.providers,
- org.eclipse.papyrus.uml.diagram.profile.custom.requests,
- org.eclipse.papyrus.uml.diagram.profile.edit.commands,
- org.eclipse.papyrus.uml.diagram.profile.edit.helpers,
- org.eclipse.papyrus.uml.diagram.profile.edit.parts,
- org.eclipse.papyrus.uml.diagram.profile.edit.policies,
- org.eclipse.papyrus.uml.diagram.profile.navigator,
- org.eclipse.papyrus.uml.diagram.profile.parsers,
- org.eclipse.papyrus.uml.diagram.profile.part,
- org.eclipse.papyrus.uml.diagram.profile.preferences,
- org.eclipse.papyrus.uml.diagram.profile.providers,
- org.eclipse.papyrus.uml.diagram.profile.service,
- org.eclipse.papyrus.uml.diagram.profile.sheet
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.uml2.uml.edit;bundle-version="4.0.100",
- org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.7.0",
- org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.7.0",
- org.eclipse.ui.navigator;bundle-version="3.5.200",
- org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.jface,
- org.eclipse.ui.views,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi,
- org.eclipse.emf.edit.ui,
- org.eclipse.gmf.runtime.emf.core,
- org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.gmf.runtime.emf.ui.properties,
- org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.providers.ide,
- org.eclipse.gmf.runtime.diagram.ui.render,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.draw2d,
- org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.uml2.uml,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.edit,
- org.eclipse.ocl.ecore,
- org.eclipse.emf.validation,
- org.eclipse.gef,
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1"
-Bundle-Vendor: %providerName
-Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.profile.part.UMLDiagramEditorPlugin
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.profile; singleton:=true
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.profile,
+ org.eclipse.papyrus.uml.diagram.profile.custom.commands,
+ org.eclipse.papyrus.uml.diagram.profile.custom.edit.parts,
+ org.eclipse.papyrus.uml.diagram.profile.custom.factory,
+ org.eclipse.papyrus.uml.diagram.profile.custom.figure,
+ org.eclipse.papyrus.uml.diagram.profile.custom.helper,
+ org.eclipse.papyrus.uml.diagram.profile.custom.messages,
+ org.eclipse.papyrus.uml.diagram.profile.custom.policies,
+ org.eclipse.papyrus.uml.diagram.profile.custom.policies.itemsemantic,
+ org.eclipse.papyrus.uml.diagram.profile.custom.preferences,
+ org.eclipse.papyrus.uml.diagram.profile.custom.providers,
+ org.eclipse.papyrus.uml.diagram.profile.custom.requests,
+ org.eclipse.papyrus.uml.diagram.profile.edit.commands,
+ org.eclipse.papyrus.uml.diagram.profile.edit.helpers,
+ org.eclipse.papyrus.uml.diagram.profile.edit.parts,
+ org.eclipse.papyrus.uml.diagram.profile.edit.policies,
+ org.eclipse.papyrus.uml.diagram.profile.navigator,
+ org.eclipse.papyrus.uml.diagram.profile.parsers,
+ org.eclipse.papyrus.uml.diagram.profile.part,
+ org.eclipse.papyrus.uml.diagram.profile.preferences,
+ org.eclipse.papyrus.uml.diagram.profile.providers,
+ org.eclipse.papyrus.uml.diagram.profile.service,
+ org.eclipse.papyrus.uml.diagram.profile.sheet
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.0.2",
+ org.eclipse.core.expressions,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.100",
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.7.0",
+ org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.7.0",
+ org.eclipse.ui.navigator;bundle-version="3.5.200",
+ org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.core.runtime,
+ org.eclipse.core.resources,
+ org.eclipse.jface,
+ org.eclipse.ui.views,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.xmi,
+ org.eclipse.emf.edit.ui,
+ org.eclipse.gmf.runtime.emf.core,
+ org.eclipse.gmf.runtime.emf.commands.core,
+ org.eclipse.gmf.runtime.emf.ui.properties,
+ org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.providers.ide,
+ org.eclipse.gmf.runtime.diagram.ui.render,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
+ org.eclipse.draw2d,
+ org.eclipse.gmf.runtime.draw2d.ui,
+ org.eclipse.uml2.uml,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.edit,
+ org.eclipse.ocl.ecore,
+ org.eclipse.emf.validation,
+ org.eclipse.gef,
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2"
+Bundle-Vendor: %providerName
+Eclipse-LazyStart: true
+Bundle-Version: 1.0.2.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.profile.part.UMLDiagramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.profile; singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/model/profilediagram.gmfgen b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/model/profilediagram.gmfgen
index 2318c4643e8..ef144ed315d 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/model/profilediagram.gmfgen
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/model/profilediagram.gmfgen
@@ -3543,7 +3543,7 @@
iD="org.eclipse.papyrus.uml.diagram.profile"
name="PapyrusUMLProfileDiagram"
provider="CEA LIST"
- version="1.0.1.qualifier">
+ version="1.0.2.qualifier">
<requiredPlugins>org.eclipse.draw2d</requiredPlugins>
<requiredPlugins>org.eclipse.gmf.runtime.draw2d.ui</requiredPlugins>
</plugin>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/pom.xml
index 552122904b5..79c6f63305b 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.profile</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
index 8c5071851a3..d197334c92a 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
@@ -15,12 +15,12 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.ui.navigator.resources,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
org.eclipse.ocl.ecore,
org.junit;bundle-version="4.11.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.jface,
@@ -45,41 +45,38 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.emf.ecore.edit,
org.eclipse.gef,
org.eclipse.emf.validation,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.gmf.tooling.runtime,
- org.eclipse.papyrus.uml.diagram.menu;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.menu;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.sequence.part.UMLDiagramEditorPlugin
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.sequence.part.UMLDia
- gramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.sequence;singleton:=true
Import-Package: org.eclipse.core.databinding.observable,
org.eclipse.papyrus.infra.emf.databinding,
org.eclipse.papyrus.infra.tools.databinding,
org.eclipse.papyrus.uml.tools.databinding,
org.eclipse.papyrus.views.properties.contexts,
org.eclipse.papyrus.views.properties.modelelement
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.sequence;singleto
- n:=true
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/pom.xml
index ad1fb7d4814..4437addfafc 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.sequence</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
index 88421a42828..49feed2e6f1 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
@@ -1,86 +1,86 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.statemachine,
- org.eclipse.papyrus.uml.diagram.statemachine.custom.commands,
- org.eclipse.papyrus.uml.diagram.statemachine.custom.edit.part,
- org.eclipse.papyrus.uml.diagram.statemachine.custom.expressions,
- org.eclipse.papyrus.uml.diagram.statemachine.custom.factory,
- org.eclipse.papyrus.uml.diagram.statemachine.custom.figures,
- org.eclipse.papyrus.uml.diagram.statemachine.custom.helpers,
- org.eclipse.papyrus.uml.diagram.statemachine.custom.listeners,
- org.eclipse.papyrus.uml.diagram.statemachine.custom.parsers,
- org.eclipse.papyrus.uml.diagram.statemachine.custom.policies,
- org.eclipse.papyrus.uml.diagram.statemachine.custom.providers,
- org.eclipse.papyrus.uml.diagram.statemachine.edit.commands,
- org.eclipse.papyrus.uml.diagram.statemachine.edit.helpers,
- org.eclipse.papyrus.uml.diagram.statemachine.edit.parts,
- org.eclipse.papyrus.uml.diagram.statemachine.edit.policies,
- org.eclipse.papyrus.uml.diagram.statemachine.parsers,
- org.eclipse.papyrus.uml.diagram.statemachine.part,
- org.eclipse.papyrus.uml.diagram.statemachine.preferences,
- org.eclipse.papyrus.uml.diagram.statemachine.providers,
- org.eclipse.papyrus.uml.diagram.statemachine.sheet
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Created-By: 1.5.0_06-b05 (Sun Microsystems Inc.)
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.core.expressions,
- org.eclipse.core.resources,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.emf.ecore.xmi,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.edit.ui,
- org.eclipse.emf.validation,
- org.eclipse.emf.validation.ocl;visibility:=reexport,
- org.eclipse.gef,
- org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.gmf.runtime.diagram.ui.providers,
- org.eclipse.gmf.runtime.diagram.ui.providers.ide,
- org.eclipse.gmf.runtime.diagram.ui.render,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.gmf.runtime.emf.core,
- org.eclipse.gmf.runtime.emf.ui.properties,
- org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.jface,
- org.eclipse.ocl.ecore,
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.ui.views,
- org.eclipse.uml2.uml,
- org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
-Bundle-Vendor: %providerName
-Ant-Version: Apache Ant 1.7.0
-Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.statemachine.part.UMLDiagramEditorPlugin
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.statemachine; singleton:=true
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.statemachine,
+ org.eclipse.papyrus.uml.diagram.statemachine.custom.commands,
+ org.eclipse.papyrus.uml.diagram.statemachine.custom.edit.part,
+ org.eclipse.papyrus.uml.diagram.statemachine.custom.expressions,
+ org.eclipse.papyrus.uml.diagram.statemachine.custom.factory,
+ org.eclipse.papyrus.uml.diagram.statemachine.custom.figures,
+ org.eclipse.papyrus.uml.diagram.statemachine.custom.helpers,
+ org.eclipse.papyrus.uml.diagram.statemachine.custom.listeners,
+ org.eclipse.papyrus.uml.diagram.statemachine.custom.parsers,
+ org.eclipse.papyrus.uml.diagram.statemachine.custom.policies,
+ org.eclipse.papyrus.uml.diagram.statemachine.custom.providers,
+ org.eclipse.papyrus.uml.diagram.statemachine.edit.commands,
+ org.eclipse.papyrus.uml.diagram.statemachine.edit.helpers,
+ org.eclipse.papyrus.uml.diagram.statemachine.edit.parts,
+ org.eclipse.papyrus.uml.diagram.statemachine.edit.policies,
+ org.eclipse.papyrus.uml.diagram.statemachine.parsers,
+ org.eclipse.papyrus.uml.diagram.statemachine.part,
+ org.eclipse.papyrus.uml.diagram.statemachine.preferences,
+ org.eclipse.papyrus.uml.diagram.statemachine.providers,
+ org.eclipse.papyrus.uml.diagram.statemachine.sheet
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Created-By: 1.5.0_06-b05 (Sun Microsystems Inc.)
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.expressions,
+ org.eclipse.core.resources,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.edit;visibility:=reexport,
+ org.eclipse.emf.ecore.xmi,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.edit.ui,
+ org.eclipse.emf.validation,
+ org.eclipse.emf.validation.ocl;visibility:=reexport,
+ org.eclipse.gef,
+ org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.gmf.runtime.diagram.ui.properties,
+ org.eclipse.gmf.runtime.diagram.ui.providers,
+ org.eclipse.gmf.runtime.diagram.ui.providers.ide,
+ org.eclipse.gmf.runtime.diagram.ui.render,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
+ org.eclipse.gmf.runtime.draw2d.ui,
+ org.eclipse.gmf.runtime.draw2d.ui,
+ org.eclipse.gmf.runtime.emf.commands.core,
+ org.eclipse.gmf.runtime.emf.core,
+ org.eclipse.gmf.runtime.emf.ui.properties,
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
+ org.eclipse.jface,
+ org.eclipse.ocl.ecore,
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.navigation;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.ui.views,
+ org.eclipse.uml2.uml,
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
+Bundle-Vendor: %providerName
+Ant-Version: Apache Ant 1.7.0
+Eclipse-LazyStart: true
+Bundle-Version: 1.0.2.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.statemachine.part.UMLDiagramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.statemachine; singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/model/stateMachineDiagram.gmfgen b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/model/stateMachineDiagram.gmfgen
index 3da34b8a5ee..d67ea57b9d3 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/model/stateMachineDiagram.gmfgen
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/model/stateMachineDiagram.gmfgen
@@ -2417,7 +2417,7 @@
iD="org.eclipse.papyrus.uml.diagram.statemachine"
name="PapyrusUMLStateMachineDiagram"
provider="Papyrus"
- version="1.0.1.qualifier"/>
+ version="1.0.2.qualifier"/>
<editor
iconPath="icons/UMLDiagramFile.gif"/>
<diagramUpdater/>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/pom.xml
index 58b8a8faa70..b17bf077c55 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.statemachine</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF
index 5977ab1d358..7ffb54a13fc 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF
@@ -1,33 +1,27 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.uml.diagram.stereotype.edition.command,
org.eclipse.papyrus.uml.diagram.stereotype.edition.editpart,
org.eclipse.papyrus.uml.diagram.stereotype.edition.editpolicies
-Require-Bundle: org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.stereotype.edition.A
- ctivator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-Description: The pupose of this plugin is add the fucntionality
- to display stereotype into compartment or into comment of applied st
- ereotype. More details (models and file.doc) has been store in the do
- cs directory.
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.stereotype.editio
- n;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.stereotype.edition.Activator
+Bundle-Description: The pupose of this plugin is add the fucntionality to display stereotype into compartment or into comment of applied stereotype. More details (models and file.doc) has been store in the docs directory.
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.stereotype.edition;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/pom.xml
index cacd1eb58d3..cfd4b90563e 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.stereotype.edition</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/META-INF/MANIFEST.MF
index 0f6c86e9ec3..9bb6d7c5afd 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/META-INF/MANIFEST.MF
@@ -1,11 +1,9 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.symbols;bundle-version="1.0.1"
+Require-Bundle: org.eclipse.papyrus.uml.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.symbols;bundle-version="1.0.2"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: Symbols Properties
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.symbols.propertie
- s;singleton:=true
-
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.symbols.properties;singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/pom.xml
index 350da7a1b20..26d2cdd944f 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.symbols.properties</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF
index d51cfd61a60..abf6182d498 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF
@@ -1,31 +1,29 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.symbols,
- org.eclipse.papyrus.uml.diagram.symbols.provider
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.6.0",
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.w3c.dom.svg;bundle-version="1.1.0"
+Export-Package: org.eclipse.papyrus.uml.diagram.symbols,
+ org.eclipse.papyrus.uml.diagram.symbols.provider
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.symbols.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.symbols;singleton
- :=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.symbols.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.symbols;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/pom.xml
index 6c0a37f5527..1ff463baa50 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.symbols</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/META-INF/MANIFEST.MF
index 79c8c5430ab..5b04309608b 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/META-INF/MANIFEST.MF
@@ -1,4 +1,5 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.synchronizeview.customization
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.common,
@@ -6,24 +7,17 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gef,
org.eclipse.gmf.runtime.diagram.ui,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
org.eclipse.gmf.tooling.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.diagram.synchronizeview.custom
- ization
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.synchronizeview.Acti
- vator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-Description: The goal of this plugin is add the fucntionality t
- o synchronize elements in diagram. More details (models and .html) ha
- s been store in the docs directory.
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.synchronizeview;s
- ingleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.synchronizeview.Activator
+Bundle-Description: The goal of this plugin is add the fucntionality to synchronize elements in diagram. More details (models and .html) has been store in the docs directory.
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.synchronizeview;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/pom.xml
index 36f63138085..5e1a5ef55d2 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.synchronizeview</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF
index 79774c4b03c..1cf1b3f4a4f 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF
@@ -39,10 +39,10 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.gmf.runtime.emf.ui.properties,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.gmf.runtime.diagram.ui.providers.ide,
@@ -56,24 +56,24 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.ocl.ecore,
org.eclipse.emf.validation,
org.eclipse.gef,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
org.eclipse.draw2d,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.timing.part.UMLDiagramEditorPlugin
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.timing.part.UMLDiagramEditorPlugin
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.timing; singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/model/timingdiagram.gmfgen b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/model/timingdiagram.gmfgen
index ca2f0d1b726..c6a4fd4787a 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/model/timingdiagram.gmfgen
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/model/timingdiagram.gmfgen
@@ -2145,7 +2145,7 @@
iD="org.eclipse.papyrus.uml.diagram.timing"
name="Papyrus Timing Diagram "
provider="Eclipse Modeling Project"
- version="1.0.1.qualifier">
+ version="1.0.2.qualifier">
<requiredPlugins>org.eclipse.draw2d</requiredPlugins>
<requiredPlugins>org.eclipse.gmf.runtime.draw2d.ui</requiredPlugins>
</plugin>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/pom.xml
index 2ad68ccfab7..5be71413b9d 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.timing</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
index 80ed5d0e899..544f2365837 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
@@ -1,87 +1,87 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.usecase,
- org.eclipse.papyrus.uml.diagram.usecase.command,
- org.eclipse.papyrus.uml.diagram.usecase.custom.edit.parts,
- org.eclipse.papyrus.uml.diagram.usecase.custom.factory,
- org.eclipse.papyrus.uml.diagram.usecase.custom.providers,
- org.eclipse.papyrus.uml.diagram.usecase.draw2d,
- org.eclipse.papyrus.uml.diagram.usecase.edit.commands,
- org.eclipse.papyrus.uml.diagram.usecase.edit.helpers,
- org.eclipse.papyrus.uml.diagram.usecase.edit.parts,
- org.eclipse.papyrus.uml.diagram.usecase.edit.policies,
- org.eclipse.papyrus.uml.diagram.usecase.expressions,
- org.eclipse.papyrus.uml.diagram.usecase.figure,
- org.eclipse.papyrus.uml.diagram.usecase.handler,
- org.eclipse.papyrus.uml.diagram.usecase.helper,
- org.eclipse.papyrus.uml.diagram.usecase.navigator,
- org.eclipse.papyrus.uml.diagram.usecase.parsers,
- org.eclipse.papyrus.uml.diagram.usecase.part,
- org.eclipse.papyrus.uml.diagram.usecase.preferences,
- org.eclipse.papyrus.uml.diagram.usecase.providers,
- org.eclipse.papyrus.uml.diagram.usecase.sheet,
- org.eclipse.papyrus.uml.diagram.usecase.ui
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.core.resources,
- org.eclipse.core.expressions,
- org.eclipse.jface,
- org.eclipse.ui.ide,
- org.eclipse.ui.views,
- org.eclipse.gmf.runtime.emf.core,
- org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.gmf.runtime.emf.ui.properties,
- org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.gmf.runtime.diagram.ui.providers,
- org.eclipse.gmf.runtime.diagram.ui.providers.ide,
- org.eclipse.gmf.runtime.diagram.ui.render,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.uml2.uml,
- org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.emf.validation,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.4.2",
- org.eclipse.ui.navigator;bundle-version="3.5.200",
- org.eclipse.ocl.ecore;bundle-version="3.2.0",
- org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.emf.ecore,
- org.eclipse.emf.ecore.xmi,
- org.eclipse.emf.edit.ui,
- org.eclipse.draw2d;visibility:=reexport,
- org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.gef,
- org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1"
-Bundle-Vendor: %providerName
-Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.part.UMLDiagramEditorPlugin
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.usecase; singleton:=true
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.diagram.usecase,
+ org.eclipse.papyrus.uml.diagram.usecase.command,
+ org.eclipse.papyrus.uml.diagram.usecase.custom.edit.parts,
+ org.eclipse.papyrus.uml.diagram.usecase.custom.factory,
+ org.eclipse.papyrus.uml.diagram.usecase.custom.providers,
+ org.eclipse.papyrus.uml.diagram.usecase.draw2d,
+ org.eclipse.papyrus.uml.diagram.usecase.edit.commands,
+ org.eclipse.papyrus.uml.diagram.usecase.edit.helpers,
+ org.eclipse.papyrus.uml.diagram.usecase.edit.parts,
+ org.eclipse.papyrus.uml.diagram.usecase.edit.policies,
+ org.eclipse.papyrus.uml.diagram.usecase.expressions,
+ org.eclipse.papyrus.uml.diagram.usecase.figure,
+ org.eclipse.papyrus.uml.diagram.usecase.handler,
+ org.eclipse.papyrus.uml.diagram.usecase.helper,
+ org.eclipse.papyrus.uml.diagram.usecase.navigator,
+ org.eclipse.papyrus.uml.diagram.usecase.parsers,
+ org.eclipse.papyrus.uml.diagram.usecase.part,
+ org.eclipse.papyrus.uml.diagram.usecase.preferences,
+ org.eclipse.papyrus.uml.diagram.usecase.providers,
+ org.eclipse.papyrus.uml.diagram.usecase.sheet,
+ org.eclipse.papyrus.uml.diagram.usecase.ui
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.core.resources,
+ org.eclipse.core.expressions,
+ org.eclipse.jface,
+ org.eclipse.ui.ide,
+ org.eclipse.ui.views,
+ org.eclipse.gmf.runtime.emf.core,
+ org.eclipse.gmf.runtime.emf.commands.core,
+ org.eclipse.gmf.runtime.emf.ui.properties,
+ org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.gmf.runtime.diagram.ui.providers,
+ org.eclipse.gmf.runtime.diagram.ui.providers.ide,
+ org.eclipse.gmf.runtime.diagram.ui.render,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor,
+ org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
+ org.eclipse.uml2.uml,
+ org.eclipse.gmf.runtime.draw2d.ui,
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.emf.validation,
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.4.2",
+ org.eclipse.ui.navigator;bundle-version="3.5.200",
+ org.eclipse.ocl.ecore;bundle-version="3.2.0",
+ org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.ecore.xmi,
+ org.eclipse.emf.edit.ui,
+ org.eclipse.draw2d;visibility:=reexport,
+ org.eclipse.emf.ecore;visibility:=reexport,
+ org.eclipse.emf.ecore.edit;visibility:=reexport,
+ org.eclipse.gef,
+ org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2"
+Bundle-Vendor: %providerName
+Eclipse-LazyStart: true
+Bundle-Version: 1.0.2.qualifier
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.part.UMLDiagramEditorPlugin
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.usecase; singleton:=true
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/models/usecaseDiagram.gmfgen b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/models/usecaseDiagram.gmfgen
index 5d0b635ec68..dba48beb2f4 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/models/usecaseDiagram.gmfgen
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/models/usecaseDiagram.gmfgen
@@ -2776,7 +2776,7 @@
iD="org.eclipse.papyrus.uml.diagram.usecase"
name="Papyrus useCase editor Plugin"
provider="Papyrus"
- version="1.0.1.qualifier">
+ version="1.0.2.qualifier">
<requiredPlugins>org.eclipse.draw2d</requiredPlugins>
<requiredPlugins>org.eclipse.gmf.runtime.draw2d.ui</requiredPlugins>
</plugin>
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/pom.xml
index 8620a69117f..38e712a0b96 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.usecase</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
index b158bc7c7bb..71cb42ed5ae 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
@@ -1,36 +1,34 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.diagram.wizards,
- org.eclipse.papyrus.uml.diagram.wizards.category,
- org.eclipse.papyrus.uml.diagram.wizards.kind,
- org.eclipse.papyrus.uml.diagram.wizards.pages,
- org.eclipse.papyrus.uml.diagram.wizards.utils
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.emf.edit.ui;bundle-version="2.4.0",
org.eclipse.emf.ecore.edit;bundle-version="2.4.0",
org.eclipse.ui.intro;bundle-version="3.4.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0";visibility:=reexport,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
org.eclipse.core.expressions;bundle-version="3.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.diagram.wizards,
+ org.eclipse.papyrus.uml.diagram.wizards.category,
+ org.eclipse.papyrus.uml.diagram.wizards.kind,
+ org.eclipse.papyrus.uml.diagram.wizards.pages,
+ org.eclipse.papyrus.uml.diagram.wizards.utils
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.wizards.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.wizards;singleton
- :=true
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.wizards.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.wizards;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/pom.xml b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/pom.xml
index dca60d650e1..c005fdf6600 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/pom.xml
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.diagram.wizards</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
index 11f65611909..1ca6d92b349 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
@@ -1,22 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.modelexplorer.widgets
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.modelexplorer.widgets
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.widgets.Activa
- tor
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.widgets.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer.widgets
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/pom.xml b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/pom.xml
index 592df37f68c..872ae7759e4 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/pom.xml
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.modelexplorer.widgets</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
index 4c462e06c93..4194e3f78da 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
@@ -1,49 +1,47 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.modelexplorer,
- org.eclipse.papyrus.uml.modelexplorer.factory,
- org.eclipse.papyrus.uml.modelexplorer.handler,
- org.eclipse.papyrus.uml.modelexplorer.queries,
- org.eclipse.papyrus.uml.modelexplorer.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.2",
org.eclipse.ui.navigator;bundle-version="3.4.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.2",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.newchild;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.newchild;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.modelexplorer,
+ org.eclipse.papyrus.uml.modelexplorer.factory,
+ org.eclipse.papyrus.uml.modelexplorer.handler,
+ org.eclipse.papyrus.uml.modelexplorer.queries,
+ org.eclipse.papyrus.uml.modelexplorer.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin/
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer;singleton:=
- true
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.modelexplorer;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/pom.xml b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/pom.xml
index 3284a6abb5c..5332984933a 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/pom.xml
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.modelexplorer</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
index 481862234b7..f8ca7cc01c4 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
@@ -1,16 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: UML Generic Table Config
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.config.Acti
- vator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic.config;s
- ingleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.config.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic.config;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/pom.xml b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/pom.xml
index c952cbfc664..183f887bf19 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/pom.xml
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.nattable.generic.config</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
index b9485671a3b..0c15e49a324 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
@@ -1,20 +1,18 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.2",
org.eclipse.emf.common,
- org.eclipse.papyrus.uml.nattable.generic.config;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.nattable.generic.config;bundle-version="1.0.2"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic;singleto
- n:=true
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.generic;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/pom.xml b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/pom.xml
index a456d5aaf15..956ac8ace68 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/pom.xml
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.nattable.generic</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
index 244f4de0498..88788914f71 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
@@ -1,32 +1,31 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.nattable.menu,
- org.eclipse.papyrus.uml.nattable.menu.handlers,
- org.eclipse.papyrus.uml.nattable.menu.messages,
- org.eclipse.papyrus.uml.nattable.menu.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
org.eclipse.gmf.runtime.common.core,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,
+ 2.0.0)",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.0.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.nattable.menu,
+ org.eclipse.papyrus.uml.nattable.menu.handlers,
+ org.eclipse.papyrus.uml.nattable.menu.messages,
+ org.eclipse.papyrus.uml.nattable.menu.util
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.menu;singleton:=
- true
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.menu;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/pom.xml b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/pom.xml
index ad5fa8aad51..bc13913967b 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/pom.xml
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.nattable.menu</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
index 35a35fe41e8..f899927802e 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
@@ -1,27 +1,25 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.nattable.xtext.integration,
- org.eclipse.papyrus.uml.nattable.xtext.integration.celleditor,
- org.eclipse.papyrus.uml.nattable.xtext.integration.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.2",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2",
org.eclipse.xtext;bundle-version="2.4.2",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,
+ 2.0.0)",
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.common.ui.services
+Export-Package: org.eclipse.papyrus.uml.nattable.xtext.integration,
+ org.eclipse.papyrus.uml.nattable.xtext.integration.celleditor,
+ org.eclipse.papyrus.uml.nattable.xtext.integration.util
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.xtext.integration.A
- ctivator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.xtext.integratio
- n
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.xtext.integration.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.xtext.integration
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/pom.xml b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/pom.xml
index 1ea60154b9e..4a0b5a767bd 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/pom.xml
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.nattable.xtext.integration</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
index dca1905efea..94b33a18704 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
@@ -1,4 +1,28 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,
+ 2.0.0)",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.jface,
+ org.eclipse.core.expressions,
+ org.eclipse.swt,
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.uml.nattable,
org.eclipse.papyrus.uml.nattable.config,
org.eclipse.papyrus.uml.nattable.dataprovider,
@@ -11,35 +35,11 @@ Export-Package: org.eclipse.papyrus.uml.nattable,
org.eclipse.papyrus.uml.nattable.utils,
org.eclipse.papyrus.uml.nattable.validator,
org.eclipse.papyrus.uml.nattable.widget
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.jface,
- org.eclipse.core.expressions,
- org.eclipse.swt,
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/pom.xml b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/pom.xml
index 2e8f389cba6..f326b507772 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/pom.xml
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.nattable</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
index 88446f56b66..985b16107de 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
@@ -1,21 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.appearance,
- org.eclipse.papyrus.uml.appearance.commands,
- org.eclipse.papyrus.uml.appearance.helper
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="4.0.0"
+Export-Package: org.eclipse.papyrus.uml.appearance,
+ org.eclipse.papyrus.uml.appearance.commands,
+ org.eclipse.papyrus.uml.appearance.helper
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.appearance.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.appearance.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.appearance
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.appearance/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.appearance/pom.xml
index ee6a9f97098..53057fff3b1 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.appearance/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.appearance/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.appearance</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
index d142a2e1f77..b44350e10ae 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
@@ -1,31 +1,30 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.commands.command
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.common;bundle-version="2.7.0",
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.2",
org.eclipse.core.expressions,
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.commands.command
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.commands.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.commands.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.commands;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.commands/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.commands/pom.xml
index 6d3636a9e80..4646cdc7ec7 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.commands/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.commands/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.commands</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
index bb21604bc00..85a9872bfa2 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
@@ -4,29 +4,26 @@ Require-Bundle: org.eclipse.core.commands,
org.eclipse.equinox.registry,
org.eclipse.gmf.runtime.common.core,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.2",
org.eclipse.emf.workspace,
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="1.0.2",
org.eclipse.emf.validation.ui;bundle-version="1.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.controlmode.profile.Activato
- r
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.controlmode.profile;singl
- eton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.controlmode.profile.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.controlmode.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/pom.xml
index 6f0c74bc459..d8630f85d9f 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.controlmode.profile</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
index c3798731824..4e8a48267e8 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
@@ -1,21 +1,19 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.documentation.Documentation,
+ org.eclipse.papyrus.uml.documentation.Documentation.impl,
+ org.eclipse.papyrus.uml.documentation.Documentation.util,
+ org.eclipse.papyrus.uml.documentation.profile
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.uml2.uml
-Export-Package: org.eclipse.papyrus.uml.documentation.Documentation,
- org.eclipse.papyrus.uml.documentation.Documentation.impl,
- org.eclipse.papyrus.uml.documentation.Documentation.util,
- org.eclipse.papyrus.uml.documentation.profile
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.documentation.profile;sin
- gleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.documentation.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/pom.xml
index 7ec15ac6633..0d523419c75 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.documentation.profile</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
index 3ece5468760..6c911f033da 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
@@ -1,23 +1,21 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.uml2.uml,
- org.eclipse.ui.views.properties.tabbed,
- org.eclipse.emf.mapping.ecore2xml,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
Export-Package: org.eclipse.papyrus.uml.extensionpoints,
org.eclipse.papyrus.uml.extensionpoints.library,
org.eclipse.papyrus.uml.extensionpoints.metamodel,
org.eclipse.papyrus.uml.extensionpoints.profile,
org.eclipse.papyrus.uml.extensionpoints.standard,
org.eclipse.papyrus.uml.extensionpoints.utils
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.uml2.uml,
+ org.eclipse.ui.views.properties.tabbed,
+ org.eclipse.emf.mapping.ecore2xml,
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.extensionpoints.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.extensionpoints;singleton
- :=true
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.extensionpoints;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/pom.xml
index 171275e54e8..5b899ffe1a9 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.extensionpoints</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
index deafa9c68f4..732b3b1237d 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
@@ -1,14 +1,13 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.icons
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
-Export-Package: org.eclipse.papyrus.uml.icons
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.icons.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.icons;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.icons/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.icons/pom.xml
index fa42a734752..58bf2c2a9dd 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.icons/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.icons/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.icons</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
index b10d09c7ebb..55cea56eb64 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
@@ -1,27 +1,26 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.uml2.common.edit,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.importt.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.importt.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.import;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.import/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.import/pom.xml
index efd201c91cb..f5645382fe3 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.import/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.import/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.import</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
index 76752117101..a0fcfffc499 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
@@ -1,41 +1,39 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.modelrepair,
- org.eclipse.papyrus.uml.modelrepair.handler,
- org.eclipse.papyrus.uml.modelrepair.internal.participants;x-internal:=true,
- org.eclipse.papyrus.uml.modelrepair.internal.stereotypes;x-friends:="org.eclipse.papyrus.migration.rsa",
- org.eclipse.papyrus.uml.modelrepair.internal.validation;x-internal:=true,
- org.eclipse.papyrus.uml.modelrepair.service,
- org.eclipse.papyrus.uml.modelrepair.ui,
- org.eclipse.papyrus.uml.modelrepair.ui.providers,
- org.eclipse.papyrus.uml.modelrepair.validation
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.core.resources;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.emf.edit;bundle-version="2.9.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
com.google.guava;bundle-version="11.0.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
org.eclipse.emf.edit.ui;bundle-version="2.10.0",
org.eclipse.uml2.uml.edit;bundle-version="5.0.0"
+Export-Package: org.eclipse.papyrus.uml.modelrepair,
+ org.eclipse.papyrus.uml.modelrepair.handler,
+ org.eclipse.papyrus.uml.modelrepair.internal.participants;x-internal:=true,
+ org.eclipse.papyrus.uml.modelrepair.internal.stereotypes;x-friends:="org.eclipse.papyrus.migration.rsa",
+ org.eclipse.papyrus.uml.modelrepair.internal.validation;x-internal:=true,
+ org.eclipse.papyrus.uml.modelrepair.service,
+ org.eclipse.papyrus.uml.modelrepair.ui,
+ org.eclipse.papyrus.uml.modelrepair.ui.providers,
+ org.eclipse.papyrus.uml.modelrepair.validation
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: Model Repair
-Bundle-Activator: org.eclipse.papyrus.uml.modelrepair.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.modelrepair;singleton:=tr
- ue
+Bundle-Activator: org.eclipse.papyrus.uml.modelrepair.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.modelrepair;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/pom.xml
index 27ce0df6d34..5202ab6cd4c 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.modelrepair</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF
index f6612f49ece..0f87df59547 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF
@@ -1,21 +1,19 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: UML Navigation
-Bundle-Activator: org.eclipse.papyrus.uml.navigation.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.navigation;singleton:=tru
- e
+Bundle-Activator: org.eclipse.papyrus.uml.navigation.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.navigation;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.navigation/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.navigation/pom.xml
index 82b4ea01a25..cc32a2169d7 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.navigation/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.navigation/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.navigation</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
index 8f762445bd9..614f0ed3a1f 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
@@ -1,20 +1,17 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.commands;bundle-version="1.0.2",
org.eclipse.ui.console;bundle-version="3.5.100",
org.eclipse.ocl.examples.pivot;bundle-version="3.2.0",
org.eclipse.ocl.examples.xtext.base;bundle-version="3.2.0",
org.eclipse.uml2.uml;bundle-version="5.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.oclconstraintevaluation.Acti
- vator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.oclconstraintevaluation;s
- ingleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.oclconstraintevaluation.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.oclconstraintevaluation;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/pom.xml
index d493e018d45..44d2aa871e2 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.oclconstraintevaluation</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
index a75b85aa086..6fa73c70ae0 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
@@ -1,18 +1,16 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.perspective
-Require-Bundle: org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.2",
org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.ui.ide;bundle-version="3.6.100",
org.eclipse.core.runtime;bundle-version="3.6.100",
- org.eclipse.papyrus.views.validation;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.validation;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.perspective
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.perspective.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.perspective;singleton:=tr
- ue
+Bundle-Activator: org.eclipse.papyrus.uml.perspective.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.perspective;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.perspective/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.perspective/pom.xml
index e23c7cd8734..66b9fed620d 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.perspective/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.perspective/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.perspective</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
index 5a0dfdaccb6..44e86e6f818 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
@@ -1,4 +1,26 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.core.runtime;bundle-version="3.8.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.uml2.uml;bundle-version="4.0.0",
+ org.eclipse.ui,
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2",
+ org.eclipse.uml2.uml.editor;bundle-version="4.0.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.modelrepair;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.uml.profile,
org.eclipse.papyrus.uml.profile.constraints,
org.eclipse.papyrus.uml.profile.definition,
@@ -12,35 +34,12 @@ Export-Package: org.eclipse.papyrus.uml.profile,
org.eclipse.papyrus.uml.profile.utils,
org.eclipse.papyrus.uml.profile.validation,
org.eclipse.papyrus.uml.profile.wizard
-Require-Bundle: org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.ui,
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.uml2.uml.editor;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.modelrepair;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.uml.profile.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.profile.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.profile/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.profile/pom.xml
index 508beb042ce..b470c82249d 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.profile/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.profile/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.profile</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
index f6d04dc128d..2a5a23289e8 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
@@ -1,14 +1,12 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.resourceloading.profile;s
- ingleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.resourceloading.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/pom.xml
index faaa1c38542..2345ca9eb37 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.resourceloading.profile</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
index 94e137f0b42..9fb347de75f 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
@@ -1,39 +1,38 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.search.ui.actions,
- org.eclipse.papyrus.uml.search.ui.providers,
- org.eclipse.papyrus.uml.search.ui.query,
- org.eclipse.papyrus.uml.search.ui.results,
- org.eclipse.papyrus.uml.search.ui.validator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.search;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.core.resources;bundle-version="3.8.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.views.search;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
+ org.eclipse.papyrus.editor;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.search;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.onefile;bundle-version="1.0.2",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.ui.ide;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.0.100",
- org.eclipse.papyrus.infra.services.viewersearch;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.openelement;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.viewersearch;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.openelement;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.jface,
org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.ocl.examples.xtext.essentialocl;bundle-version="3.3.0",
org.eclipse.ocl.examples.xtext.essentialocl.ui;bundle-version="3.3.0",
org.eclipse.ocl.examples.xtext.console,
org.eclipse.ltk.ui.refactoring;bundle-version="3.7.100"
+Export-Package: org.eclipse.papyrus.uml.search.ui.actions,
+ org.eclipse.papyrus.uml.search.ui.providers,
+ org.eclipse.papyrus.uml.search.ui.query,
+ org.eclipse.papyrus.uml.search.ui.results,
+ org.eclipse.papyrus.uml.search.ui.validator
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.search.ui.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.search.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.search.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.search.ui/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.search.ui/pom.xml
index 69fbe4e6b04..43841774de5 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.search.ui/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.search.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.search.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
index a7066683865..411c70106b9 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
@@ -1,40 +1,38 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.service.types,
- org.eclipse.papyrus.uml.service.types.command,
- org.eclipse.papyrus.uml.service.types.element,
- org.eclipse.papyrus.uml.service.types.filter,
- org.eclipse.papyrus.uml.service.types.handlers,
- org.eclipse.papyrus.uml.service.types.helper,
- org.eclipse.papyrus.uml.service.types.helper.advice,
- org.eclipse.papyrus.uml.service.types.menu,
- org.eclipse.papyrus.uml.service.types.utils
-Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.6.0",
org.eclipse.ui.workbench,
org.eclipse.core.expressions,
org.eclipse.jface,
org.eclipse.uml2.uml.edit;bundle-version="4.0.100",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.0"
+Export-Package: org.eclipse.papyrus.uml.service.types,
+ org.eclipse.papyrus.uml.service.types.command,
+ org.eclipse.papyrus.uml.service.types.element,
+ org.eclipse.papyrus.uml.service.types.filter,
+ org.eclipse.papyrus.uml.service.types.handlers,
+ org.eclipse.papyrus.uml.service.types.helper,
+ org.eclipse.papyrus.uml.service.types.helper.advice,
+ org.eclipse.papyrus.uml.service.types.menu,
+ org.eclipse.papyrus.uml.service.types.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.service.types.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.service.types;singleton:=
- true
+Bundle-Activator: org.eclipse.papyrus.uml.service.types.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.service.types;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.service.types/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.service.types/pom.xml
index 3375fc3998b..42a2bc310dc 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.service.types/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.service.types/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.service.types</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF
index 50586e7b1bb..0f976cd054d 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF
@@ -1,24 +1,22 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.service.validation,
- org.eclipse.papyrus.uml.service.validation.handler,
- org.eclipse.papyrus.uml.service.validation.oclpivot
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.2",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.ocl.examples.pivot;bundle-version="3.4.0",
org.eclipse.ocl;bundle-version="3.4.0"
+Export-Package: org.eclipse.papyrus.uml.service.validation,
+ org.eclipse.papyrus.uml.service.validation.handler,
+ org.eclipse.papyrus.uml.service.validation.oclpivot
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.service.validation.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.service.validation;single
- ton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.service.validation.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.service.validation;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.service.validation/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.service.validation/pom.xml
index 2bd23951122..4e083bd925e 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.service.validation/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.service.validation/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.service.validation</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF
index 74c9b909605..0832a87aceb 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF
@@ -1,24 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.apache.commons.lang;bundle-version="2.4.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.core.resources;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.services.decoration.Activato
- r
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.services.decoration;singl
- eton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.services.decoration.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.services.decoration;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.services.decoration/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.services.decoration/pom.xml
index a651c6a747d..aec816e77c6 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.services.decoration/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.services.decoration/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.services.decoration</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
index afe20b6bd47..c1fdd77b96b 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
@@ -1,15 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.templaterepository.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.templaterepository;single
- ton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.templaterepository.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.templaterepository;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/org.eclipse.papyrus.uml.templaterepository/pom.xml b/plugins/uml/org.eclipse.papyrus.uml.templaterepository/pom.xml
index 0844d348096..71ffcb61854 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.templaterepository/pom.xml
+++ b/plugins/uml/org.eclipse.papyrus.uml.templaterepository/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.templaterepository</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
index bf8c55559da..47a468e4c78 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
@@ -1,17 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.editor.perspectiveconfiguration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1"
+ org.eclipse.papyrus.editor.perspectiveconfiguration;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.ui.perspectiveconfiguration.
- Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.ui.perspectiveconfigurati
- on;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.ui.perspectiveconfiguration.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.ui.perspectiveconfiguration;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
index ffebe2b2002..1cdba3c9afc 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
@@ -7,21 +7,19 @@ Require-Bundle: org.eclipse.ui;bundle-version="3.105.0",
org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.7.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2",
org.eclipse.xtext;bundle-version="2.4.2",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.properties.xtext;singleto
- n:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.properties.xtext;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/pom.xml b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/pom.xml
index 0c395a6d449..14dc5613a1f 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/pom.xml
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.properties.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
index 1a544150a67..3ed048936f3 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
@@ -1,4 +1,39 @@
Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.emf.databinding;bundle-version="1.2.0",
+ org.eclipse.jface;bundle-version="3.6.1",
+ org.eclipse.core.databinding.property;bundle-version="1.3.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.ui;bundle-version="3.6.1",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2",
+ org.eclipse.uml2.uml;bundle-version="5.0.0",
+ org.eclipse.uml2.common.edit;bundle-version="1.6.0",
+ org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.ui.ide;bundle-version="3.8.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
+ org.eclipse.gef;bundle-version="3.8.1",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.uml.properties.constraints,
org.eclipse.papyrus.uml.properties.creation,
org.eclipse.papyrus.uml.properties.databinding,
@@ -15,49 +50,12 @@ Export-Package: org.eclipse.papyrus.uml.properties.constraints,
org.eclipse.papyrus.uml.properties.profile.ui.views,
org.eclipse.papyrus.uml.properties.util,
org.eclipse.papyrus.uml.properties.widgets
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.jface;bundle-version="3.6.1",
- org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.ui;bundle-version="3.6.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.uml2.uml;bundle-version="5.0.0",
- org.eclipse.uml2.common.edit;bundle-version="1.6.0",
- org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
- org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.gef;bundle-version="3.8.1",
- org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.papyrus.uml.properties.Activator
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.properties;singleton:=tru
- e
+Bundle-Activator: org.eclipse.papyrus.uml.properties.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.properties;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/pom.xml b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/pom.xml
index 3a8b0de25af..ec844cec487 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/pom.xml
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.properties</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
index f5cd04f600e..87379be9333 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,26 +14,23 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-v
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="3.1.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.collaborationuse.xt
- ext.ui.internal.UmlCollaborationUseActivator
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui.internal.UmlCollaborationUseActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse
- .xtext.ui;singleton:=true
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/pom.xml
index 28d95b045a7..4d209102dd0 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
index 9a24cfc9079..c55accdbd69 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.generator,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.services,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse.impl,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse.util,
- org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -24,19 +12,29 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.2";visibility:=reexport,
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.services,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse.impl,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.umlCollaborationUse.util,
+ org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse
- .xtext;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/pom.xml
index 66e6b2eac8b..53beaf0019b 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.collaborationuse.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/collaborationuse/xtext/generator/UmlCollaborationUseGenerator.java b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/collaborationuse/xtext/generator/UmlCollaborationUseGenerator.java
index 22007db8a54..dfe4f6bd859 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/collaborationuse/xtext/generator/UmlCollaborationUseGenerator.java
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/collaborationuse/xtext/generator/UmlCollaborationUseGenerator.java
@@ -3,12 +3,8 @@
*/
package org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.generator;
-import org.eclipse.emf.ecore.resource.Resource;
-import org.eclipse.xtext.generator.IFileSystemAccess;
-import org.eclipse.xtext.generator.IGenerator;
-
@SuppressWarnings("all")
-public class UmlCollaborationUseGenerator implements IGenerator {
- public void doGenerate(final Resource resource, final IFileSystemAccess fsa) {
+public class UmlCollaborationUseGenerator /* implements IGenerator */{
+ public void doGenerate(final /* Resource */Object resource, final /* IFileSystemAccess */Object fsa) {
}
}
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
index bd6e86237dd..3715307924d 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
@@ -11,7 +11,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -19,18 +19,15 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.common.xtext.ui.int
- ernal.UmlCommonActivator
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.common.xtext.ui.internal.UmlCommonActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.common.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.common.xtext.ui;
- singleton:=true
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/pom.xml
index 57e313fbd9d..dd8afa4c534 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.common.xtext.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
index d9144eb889f..522f7759a2b 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,16 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.textedit.common.xtext,
+ org.eclipse.papyrus.uml.textedit.common.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.common.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.common.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.common.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.common.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.common.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.common.xtext.services,
+ org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon,
+ org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon.impl,
+ org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon.util,
+ org.eclipse.papyrus.uml.textedit.common.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -15,32 +27,18 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.jface,
org.eclipse.ui.ide,
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.textedit.common.xtext,
- org.eclipse.papyrus.uml.textedit.common.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.common.xtext.generator,
- org.eclipse.papyrus.uml.textedit.common.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.common.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.common.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.common.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.common.xtext.services,
- org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon,
- org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon.impl,
- org.eclipse.papyrus.uml.textedit.common.xtext.umlCommon.util,
- org.eclipse.papyrus.uml.textedit.common.xtext.validation
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.common.xtext;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.common.xtext;sin
- gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/pom.xml
index 1f9e5e371f5..d8f46852ec3 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.common.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/common/xtext/generator/UmlCommonGenerator.java b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/common/xtext/generator/UmlCommonGenerator.java
index 3b75db98240..2c7566a91ce 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/common/xtext/generator/UmlCommonGenerator.java
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/common/xtext/generator/UmlCommonGenerator.java
@@ -3,12 +3,8 @@
*/
package org.eclipse.papyrus.uml.textedit.common.xtext.generator;
-import org.eclipse.emf.ecore.resource.Resource;
-import org.eclipse.xtext.generator.IFileSystemAccess;
-import org.eclipse.xtext.generator.IGenerator;
-
@SuppressWarnings("all")
-public class UmlCommonGenerator implements IGenerator {
- public void doGenerate(final Resource resource, final IFileSystemAccess fsa) {
+public class UmlCommonGenerator /* implements IGenerator */{
+ public void doGenerate(final /* Resource */Object resource, final /* IFileSystemAccess */Object fsa) {
}
}
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
index d84b5d30161..6adc044ff51 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;bundle-version="1.0.2",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,23 +14,20 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.connectionpointrefe
- rence.xtext.ui.internal.UMLConnectionPointReferenceActivator
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui.internal.UMLConnectionPointReferenceActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.connectionpointr
- eference.xtext.ui;singleton:=true
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/pom.xml
index c70466408ae..a3e18920ce1 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
index 0863e555ab6..bae195ad964 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,16 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.services,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference.impl,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference.util,
+ org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -13,28 +25,14 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.generator,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.services,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference.impl,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.uMLConnectionPointReference.util,
- org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.validation
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.connectionpointr
- eference.xtext;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/pom.xml
index 16e5e8e3465..2a191599b08 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/connectionpointreference/xtext/generator/UMLConnectionPointReferenceGenerator.java b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/connectionpointreference/xtext/generator/UMLConnectionPointReferenceGenerator.java
index a8add40b8df..76dd4fd4aa1 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/connectionpointreference/xtext/generator/UMLConnectionPointReferenceGenerator.java
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/connectionpointreference/xtext/generator/UMLConnectionPointReferenceGenerator.java
@@ -3,12 +3,8 @@
*/
package org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.generator;
-import org.eclipse.emf.ecore.resource.Resource;
-import org.eclipse.xtext.generator.IFileSystemAccess;
-import org.eclipse.xtext.generator.IGenerator;
-
@SuppressWarnings("all")
-public class UMLConnectionPointReferenceGenerator implements IGenerator {
- public void doGenerate(final Resource resource, final IFileSystemAccess fsa) {
+public class UMLConnectionPointReferenceGenerator /* implements IGenerator */{
+ public void doGenerate(final /* Resource */Object resource, final /* IFileSystemAccess */Object fsa) {
}
}
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
index b679479ac17..5b6f064b29a 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
@@ -1,28 +1,25 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.ocl.examples.xtext.essentialocl.ui;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.ocl.examples.xtext.console;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.validation;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.validation;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.constraintwithessen
- tialocl.xtext.UMLConstraintEditorActivator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.constraintwithes
- sentialocl.xtext;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext.UMLConstraintEditorActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/pom.xml
index 93105901259..aadd6a005b8 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
index 36e40c4197c..0fe21e30a47 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
@@ -1,23 +1,20 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.javaconstraint
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
org.eclipse.jface.text,
org.eclipse.emf.transaction,
org.eclipse.uml2.uml,
org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0"
+Export-Package: org.eclipse.papyrus.uml.textedit.javaconstraint
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.javaconstraint.Acti
- vator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.javaconstraint;s
- ingleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.javaconstraint.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.javaconstraint;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/pom.xml
index 018c931b0d1..f80a2fda8dc 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.javaconstraint</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
index e703389d000..48637dfbcbb 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,24 +14,21 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="1
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.message.xtext.ui.in
- ternal.UmlMessageActivator
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.message.xtext.ui.internal.UmlMessageActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.message.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.message.xtext.ui
- ;singleton:=true
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/pom.xml
index 480a3704d7d..fbafc68fa6f 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.message.xtext.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
index 9d0209af9ca..3176d5de0bf 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.message.xtext,
- org.eclipse.papyrus.uml.textedit.message.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.message.xtext.generator,
- org.eclipse.papyrus.uml.textedit.message.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.message.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.message.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.message.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.message.xtext.services,
- org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage,
- org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage.impl,
- org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage.util,
- org.eclipse.papyrus.uml.textedit.message.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -24,18 +12,28 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.textedit.message.xtext,
+ org.eclipse.papyrus.uml.textedit.message.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.message.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.message.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.message.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.message.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.message.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.message.xtext.services,
+ org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage,
+ org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage.impl,
+ org.eclipse.papyrus.uml.textedit.message.xtext.umlMessage.util,
+ org.eclipse.papyrus.uml.textedit.message.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.message.xtext;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.message.xtext;si
- ngleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/pom.xml
index 4aee9e33989..0e3145f116a 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.message.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/message/xtext/generator/UmlMessageGenerator.java b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/message/xtext/generator/UmlMessageGenerator.java
index d3895f01558..f58b08278fe 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/message/xtext/generator/UmlMessageGenerator.java
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/message/xtext/generator/UmlMessageGenerator.java
@@ -3,12 +3,8 @@
*/
package org.eclipse.papyrus.uml.textedit.message.xtext.generator;
-import org.eclipse.emf.ecore.resource.Resource;
-import org.eclipse.xtext.generator.IFileSystemAccess;
-import org.eclipse.xtext.generator.IGenerator;
-
@SuppressWarnings("all")
-public class UmlMessageGenerator implements IGenerator {
- public void doGenerate(final Resource resource, final IFileSystemAccess fsa) {
+public class UmlMessageGenerator /* implements IGenerator */{
+ public void doGenerate(final /* Resource */Object resource, final /* IFileSystemAccess */Object fsa) {
}
}
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
index 61a19f04110..5c5bd0da33f 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,24 +14,21 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version=
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui.
- internal.UmlParameterActivator
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui.internal.UmlParameterActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext.
- ui;singleton:=true
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/pom.xml
index d25a1ee5538..21a13c17938 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.parameter.xtext.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
index 4b4d23ae43a..45142e8053a 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.parameter.xtext,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.generator,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.services,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter.impl,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter.util,
- org.eclipse.papyrus.uml.textedit.parameter.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -24,18 +12,28 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.emf.ecore,
org.eclipse.emf.common,
org.antlr.runtime,
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.textedit.parameter.xtext,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.services,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter.impl,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.umlParameter.util,
+ org.eclipse.papyrus.uml.textedit.parameter.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.parameter.xtext;
- singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/pom.xml
index 3db5114e050..d7eeef763c2 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.parameter.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF
index 1a31f460fe5..941caa8c7ed 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF
@@ -19,24 +19,21 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.editors,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.uml.textedit.port.xtext;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.textedit.port.xtext;bundle-version="1.0.2",
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.port.xtext.ui.inter
- nal.UmlPortActivator
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.port.xtext.ui.internal.UmlPortActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.port.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.port.xtext.ui;si
- ngleton:=true
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/pom.xml
index 961622f47cf..b1d51ff2830 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.port.xtext.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF
index 290bbd81065..c5b5fe4fcc2 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.port.xtext,
- org.eclipse.papyrus.uml.textedit.port.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.port.xtext.generator,
- org.eclipse.papyrus.uml.textedit.port.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.port.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.port.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.port.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.port.xtext.services,
- org.eclipse.papyrus.uml.textedit.port.xtext.umlPort,
- org.eclipse.papyrus.uml.textedit.port.xtext.umlPort.impl,
- org.eclipse.papyrus.uml.textedit.port.xtext.umlPort.util,
- org.eclipse.papyrus.uml.textedit.port.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.xbase;resolution:=optional,
org.eclipse.xtext.generator;resolution:=optional,
@@ -25,17 +13,27 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.emf.common,
org.antlr.runtime,
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.textedit.port.xtext,
+ org.eclipse.papyrus.uml.textedit.port.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.port.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.port.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.port.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.port.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.port.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.port.xtext.services,
+ org.eclipse.papyrus.uml.textedit.port.xtext.umlPort,
+ org.eclipse.papyrus.uml.textedit.port.xtext.umlPort.impl,
+ org.eclipse.papyrus.uml.textedit.port.xtext.umlPort.util,
+ org.eclipse.papyrus.uml.textedit.port.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.port.xtext;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.port.xtext;singl
- eton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/pom.xml
index 70dd8d4fdaf..baa7b98c5f8 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.port.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/port/xtext/generator/UmlPortGenerator.java b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/port/xtext/generator/UmlPortGenerator.java
index 295c3f3b450..d28287a1dc3 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/port/xtext/generator/UmlPortGenerator.java
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/port/xtext/generator/UmlPortGenerator.java
@@ -3,17 +3,13 @@
*/
package org.eclipse.papyrus.uml.textedit.port.xtext.generator;
-import org.eclipse.emf.ecore.resource.Resource;
-import org.eclipse.xtext.generator.IFileSystemAccess;
-import org.eclipse.xtext.generator.IGenerator;
-
/**
* Generates code from your model files on save.
*
* see http://www.eclipse.org/Xtext/documentation.html#TutorialCodeGeneration
*/
@SuppressWarnings("all")
-public class UmlPortGenerator implements IGenerator {
- public void doGenerate(final Resource resource, final IFileSystemAccess fsa) {
+public class UmlPortGenerator /* implements IGenerator */{
+ public void doGenerate(final /* Resource */Object resource, final /* IFileSystemAccess */Object fsa) {
}
}
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
index 5fdb324f7ee..8d77d6f14c6 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -20,23 +20,20 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="
org.eclipse.ui,
org.antlr.runtime,
org.eclipse.xtext.builder,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.property.xtext.ui.i
- nternal.UmlPropertyActivator
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.property.xtext.ui.internal.UmlPropertyActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.property.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.property.xtext.u
- i;singleton:=true
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/pom.xml
index a0ec3012bf1..37760f80e59 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.property.xtext.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
index 89716d0d320..983c2bdd9b0 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,16 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.textedit.property.xtext,
+ org.eclipse.papyrus.uml.textedit.property.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.property.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.property.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.property.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.property.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.property.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.property.xtext.services,
+ org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty,
+ org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty.impl,
+ org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty.util,
+ org.eclipse.papyrus.uml.textedit.property.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -13,30 +25,16 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.textedit.property.xtext,
- org.eclipse.papyrus.uml.textedit.property.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.property.xtext.generator,
- org.eclipse.papyrus.uml.textedit.property.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.property.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.property.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.property.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.property.xtext.services,
- org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty,
- org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty.impl,
- org.eclipse.papyrus.uml.textedit.property.xtext.umlProperty.util,
- org.eclipse.papyrus.uml.textedit.property.xtext.validation
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.property.xtext;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.property.xtext;s
- ingleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/pom.xml
index 61883b59bbe..5e4101010fc 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.property.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/property/xtext/generator/UmlPropertyGenerator.java b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/property/xtext/generator/UmlPropertyGenerator.java
index 6645a7bd68d..28a4cde1b55 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/property/xtext/generator/UmlPropertyGenerator.java
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/property/xtext/generator/UmlPropertyGenerator.java
@@ -12,12 +12,8 @@
*/
package org.eclipse.papyrus.uml.textedit.property.xtext.generator;
-import org.eclipse.emf.ecore.resource.Resource;
-import org.eclipse.xtext.generator.IFileSystemAccess;
-import org.eclipse.xtext.generator.IGenerator;
-
@SuppressWarnings("all")
-public class UmlPropertyGenerator implements IGenerator {
- public void doGenerate(final Resource resource, final IFileSystemAccess fsa) {
+public class UmlPropertyGenerator /* implements IGenerator */{
+ public void doGenerate(final /* Resource */Object resource, final /* IFileSystemAccess */Object fsa) {
}
}
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
index b79843baae7..93a349893fc 100755
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="1.0.2",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -16,20 +16,17 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="1.0
org.eclipse.xtext.builder,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.state.xtext.ui.inte
- rnal.UmlStateActivator
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.state.xtext.ui.internal.UmlStateActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.state.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.state.xtext.ui;s
- ingleton:=true
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/pom.xml
index edfcc547364..ec0fd8049e1 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.state.xtext.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
index 11d226d66c0..8266f3d817f 100755
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,16 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.textedit.state.xtext,
+ org.eclipse.papyrus.uml.textedit.state.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.state.xtext.generator,
+ org.eclipse.papyrus.uml.textedit.state.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.state.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.state.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.state.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.state.xtext.services,
+ org.eclipse.papyrus.uml.textedit.state.xtext.umlState,
+ org.eclipse.papyrus.uml.textedit.state.xtext.umlState.impl,
+ org.eclipse.papyrus.uml.textedit.state.xtext.umlState.util,
+ org.eclipse.papyrus.uml.textedit.state.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -13,29 +25,15 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.textedit.state.xtext,
- org.eclipse.papyrus.uml.textedit.state.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.state.xtext.generator,
- org.eclipse.papyrus.uml.textedit.state.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.state.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.state.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.state.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.state.xtext.services,
- org.eclipse.papyrus.uml.textedit.state.xtext.umlState,
- org.eclipse.papyrus.uml.textedit.state.xtext.umlState.impl,
- org.eclipse.papyrus.uml.textedit.state.xtext.umlState.util,
- org.eclipse.papyrus.uml.textedit.state.xtext.validation
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.state.xtext;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.state.xtext;sing
- leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/pom.xml
index 1bacdc2bd79..4a600075ddb 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.state.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/state/xtext/generator/UmlStateGenerator.java b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/state/xtext/generator/UmlStateGenerator.java
index 901fbdc48af..e0d6f445085 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/state/xtext/generator/UmlStateGenerator.java
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/state/xtext/generator/UmlStateGenerator.java
@@ -3,12 +3,8 @@
*/
package org.eclipse.papyrus.uml.textedit.state.xtext.generator;
-import org.eclipse.emf.ecore.resource.Resource;
-import org.eclipse.xtext.generator.IFileSystemAccess;
-import org.eclipse.xtext.generator.IGenerator;
-
@SuppressWarnings("all")
-public class UmlStateGenerator implements IGenerator {
- public void doGenerate(final Resource resource, final IFileSystemAccess fsa) {
+public class UmlStateGenerator /* implements IGenerator */{
+ public void doGenerate(final /* Resource */Object resource, final /* IFileSystemAccess */Object fsa) {
}
}
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
index e8fb6f87b55..56c8f8e6b0c 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext;bundle-version="1.0.2",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -20,25 +20,22 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext;bundle
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.uml.alf.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.alf.ui;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.commands;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.alf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.stereotypeproperty.
- xtext.ui.internal.AppliedStereotypePropertyActivator
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui.internal.AppliedStereotypePropertyActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.stereotypeproper
- ty.xtext.ui;singleton:=true
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/pom.xml
index aa05e16237b..811553b7f35 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
index 25c1ebca0aa..b97fe0390f4 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
@@ -1,16 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty.impl,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty.util,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.formatting;uses:="org.eclipse.xtext.formatting.impl",
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.generator;uses:="org.eclipse.emf.ecore.resource,org.eclipse.xtext.generator",
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.scoping;uses:="org.eclipse.papyrus.alf.scoping",
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.services,
- org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.validation
Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.xtext.xbase;bundle-version="2.1.0";resolution:=optional;visibility:=reexport,
org.apache.log4j;bundle-version="1.2.15";visibility:=reexport,
@@ -27,23 +15,34 @@ Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.uml2.uml;bundle-version="3.1.1",
org.eclipse.jface,
org.eclipse.ui.ide,
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.alf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty.impl,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.appliedStereotypeProperty.util,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.formatting;uses:="org.eclipse.xtext.formatting.impl",
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.generator;uses:="org.eclipse.emf.ecore.resource,
+ org.eclipse.xtext.generator",
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.scoping;uses:="org.eclipse.papyrus.alf.scoping",
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.services,
+ org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext;singleton:=true
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.stereotypeproper
- ty.xtext;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/pom.xml
index 55d480533d1..503e39c9a8c 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/stereotypeproperty/xtext/generator/AppliedStereotypePropertyGenerator.java b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/stereotypeproperty/xtext/generator/AppliedStereotypePropertyGenerator.java
index 88dd9a1de5b..693830f0b38 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/stereotypeproperty/xtext/generator/AppliedStereotypePropertyGenerator.java
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/xtend-gen/org/eclipse/papyrus/uml/textedit/stereotypeproperty/xtext/generator/AppliedStereotypePropertyGenerator.java
@@ -3,12 +3,8 @@
*/
package org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.generator;
-import org.eclipse.emf.ecore.resource.Resource;
-import org.eclipse.xtext.generator.IFileSystemAccess;
-import org.eclipse.xtext.generator.IGenerator;
-
@SuppressWarnings("all")
-public class AppliedStereotypePropertyGenerator implements IGenerator {
- public void doGenerate(final Resource resource, final IFileSystemAccess fsa) {
+public class AppliedStereotypePropertyGenerator /* implements IGenerator */{
+ public void doGenerate(final /* Resource */Object resource, final /* IFileSystemAccess */Object fsa) {
}
}
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
index 05eacc11682..2cf0b0397c8 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
@@ -1,5 +1,15 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version="1.0.1";visibility:=reexport,
+Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext.ui,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.ui.contentassist,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.ui.contentassist.antlr,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.ui.contentassist.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.ui.contributions,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.ui.editor,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.ui.internal,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.ui.labeling,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.ui.outline,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.ui.quickfix
+Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -9,33 +19,20 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.core.expressions;bundle-version="3.4.200",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext.ui,
- org.eclipse.papyrus.uml.textedit.transition.xtext.ui.contentassist,
- org.eclipse.papyrus.uml.textedit.transition.xtext.ui.contentassist.antlr,
- org.eclipse.papyrus.uml.textedit.transition.xtext.ui.contentassist.antlr.internal,
- org.eclipse.papyrus.uml.textedit.transition.xtext.ui.contributions,
- org.eclipse.papyrus.uml.textedit.transition.xtext.ui.editor,
- org.eclipse.papyrus.uml.textedit.transition.xtext.ui.internal,
- org.eclipse.papyrus.uml.textedit.transition.xtext.ui.labeling,
- org.eclipse.papyrus.uml.textedit.transition.xtext.ui.outline,
- org.eclipse.papyrus.uml.textedit.transition.xtext.ui.quickfix
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.transition.xtext.ui
- .internal.UmlTransitionActivator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.transition.xtext
- .ui;singleton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.transition.xtext.ui.internal.UmlTransitionActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.transition.xtext.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/pom.xml
index f4974a4a556..8efffde3ffb 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.transition.xtext.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
index 8364cccc7c7..aa6310f2879 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
@@ -1,4 +1,15 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.formatting,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.parser.antlr,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.parser.antlr.internal,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.scoping,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.serializer,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.services,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition.impl,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition.util,
+ org.eclipse.papyrus.uml.textedit.transition.xtext.validation
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.apache.commons.logging;resolution:=optional,
@@ -13,27 +24,14 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext,
- org.eclipse.papyrus.uml.textedit.transition.xtext.formatting,
- org.eclipse.papyrus.uml.textedit.transition.xtext.parser.antlr,
- org.eclipse.papyrus.uml.textedit.transition.xtext.parser.antlr.internal,
- org.eclipse.papyrus.uml.textedit.transition.xtext.scoping,
- org.eclipse.papyrus.uml.textedit.transition.xtext.serializer,
- org.eclipse.papyrus.uml.textedit.transition.xtext.services,
- org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition,
- org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition.impl,
- org.eclipse.papyrus.uml.textedit.transition.xtext.umlTransition.util,
- org.eclipse.papyrus.uml.textedit.transition.xtext.validation
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Name: %pluginName
+Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
+Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.transition.xtext;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.transition.xtext
- ;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/pom.xml b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/pom.xml
index 473ebfded40..8dab993dca3 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/pom.xml
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.textedit.transition.xtext</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
index f62a7ceea69..440f89c1d4e 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
@@ -1,32 +1,29 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.uml.tools.extendedtypes,
+ org.eclipse.papyrus.uml.tools.extendedtypes.applystereotypeactionconfiguration,
+ org.eclipse.papyrus.uml.tools.extendedtypes.applystereotypeactionconfiguration.impl,
+ org.eclipse.papyrus.uml.tools.extendedtypes.applystereotypeactionconfiguration.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.extendedtypes.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.extendedtypes.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
org.eclipse.swt,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.uml.tools.extendedtypes,
- org.eclipse.papyrus.uml.tools.extendedtypes.applystereotypeactionconfiguration,
- org.eclipse.papyrus.uml.tools.extendedtypes.applystereotypeactionconfiguration.impl,
- org.eclipse.papyrus.uml.tools.extendedtypes.applystereotypeactionconfiguration.util
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.properties;bundle-version="1.0.2",
+ org.eclipse.papyrus.views.properties;bundle-version="1.0.2"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.tools.extendedtypes.Activato
- r$Implementation
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.extendedtypes;singl
- eton:=true
+Bundle-Activator: org.eclipse.papyrus.uml.tools.extendedtypes.Activator$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.extendedtypes;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/pom.xml b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/pom.xml
index 3572c5d419d..46fa6b5ebde 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/pom.xml
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.tools.extendedtypes</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
index 8c5f6545cb1..35a78133d5e 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
@@ -1,25 +1,23 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.tools.utils
Require-Bundle: org.eclipse.uml2.uml,
org.eclipse.jface;bundle-version="3.4.1",
org.eclipse.emf.transaction;bundle-version="1.2.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
org.eclipse.ui.workbench;bundle-version="3.105.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0"
+Export-Package: org.eclipse.papyrus.uml.tools.utils
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.uml.tools.utils.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.utils;singleton:=tr
- ue
+Bundle-Activator: org.eclipse.papyrus.uml.tools.utils.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.tools.utils;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/pom.xml b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/pom.xml
index 374d0ba2e20..6c0dff40912 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/pom.xml
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.tools.utils</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
index 3c77fe0785b..cb147c69407 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
@@ -1,47 +1,46 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.tools,
- org.eclipse.papyrus.uml.tools.adapters,
- org.eclipse.papyrus.uml.tools.commands,
- org.eclipse.papyrus.uml.tools.databinding,
- org.eclipse.papyrus.uml.tools.helper,
- org.eclipse.papyrus.uml.tools.importsources,
- org.eclipse.papyrus.uml.tools.listeners,
- org.eclipse.papyrus.uml.tools.model,
- org.eclipse.papyrus.uml.tools.namereferences,
- org.eclipse.papyrus.uml.tools.profile.definition,
- org.eclipse.papyrus.uml.tools.providers,
- org.eclipse.papyrus.uml.tools.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.1.0";visibility:=reexport,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
org.eclipse.uml2.common.edit;bundle-version="1.6.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.2",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
org.eclipse.core.expressions;bundle-version="3.4.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2",
org.eclipse.uml2.uml.validation;bundle-version="5.0.0"
+Export-Package: org.eclipse.papyrus.uml.tools,
+ org.eclipse.papyrus.uml.tools.adapters,
+ org.eclipse.papyrus.uml.tools.commands,
+ org.eclipse.papyrus.uml.tools.databinding,
+ org.eclipse.papyrus.uml.tools.helper,
+ org.eclipse.papyrus.uml.tools.importsources,
+ org.eclipse.papyrus.uml.tools.listeners,
+ org.eclipse.papyrus.uml.tools.model,
+ org.eclipse.papyrus.uml.tools.namereferences,
+ org.eclipse.papyrus.uml.tools.profile.definition,
+ org.eclipse.papyrus.uml.tools.providers,
+ org.eclipse.papyrus.uml.tools.util
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: UML Tools
-Bundle-Activator: org.eclipse.papyrus.uml.tools.Activator
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.tools.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.tools;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/pom.xml b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/pom.xml
index 26ab471418d..da544e36048 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/pom.xml
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.tools</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF
index e3c9437d8d4..dd7e4d4f1e6 100644
--- a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF
+++ b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF
@@ -1,10 +1,9 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.xtext.integration.core
Require-Bundle: org.eclipse.xtext;bundle-version="2.4.2"
+Export-Package: org.eclipse.papyrus.uml.xtext.integration.core
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: XText integration Core
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.xtext.integration.core
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/pom.xml b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/pom.xml
index 9cfc43c25fc..76d39d727a1 100644
--- a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/pom.xml
+++ b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.xtext.integration.core</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF
index f14f0b3ad98..9acd87a9baf 100644
--- a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF
@@ -1,5 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.xtext.integration
Require-Bundle: org.eclipse.gef;bundle-version="3.9.0",
org.eclipse.core.runtime;bundle-version="3.9.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
@@ -7,27 +6,25 @@ Require-Bundle: org.eclipse.gef;bundle-version="3.9.0",
org.eclipse.xtext;bundle-version="2.4.2",
org.eclipse.xtext.ui;bundle-version="2.4.2",
org.eclipse.ui.ide;bundle-version="3.9.0",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.2";visibility:=reexport,
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.validation;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.service.validation;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.uml.xtext.integration
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: GMF Xtext Integration
-Bundle-Activator: org.eclipse.papyrus.uml.xtext.integration.ui.Activat
- or
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.xtext.integration.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.xtext.integration.ui;singleton:=true
Import-Package: org.eclipse.papyrus.infra.services.validation,
org.eclipse.papyrus.infra.services.validation.commands,
org.eclipse.papyrus.uml.extensionpoints.profile,
org.eclipse.papyrus.uml.extensionpoints.standard
-Bundle-SymbolicName: org.eclipse.papyrus.uml.xtext.integration.ui;sing
- leton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/pom.xml b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/pom.xml
index 59c680c34a7..244d4be30d8 100644
--- a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/pom.xml
+++ b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.xtext.integration.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/META-INF/MANIFEST.MF b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/META-INF/MANIFEST.MF
index cda73829189..df500b08d63 100644
--- a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/META-INF/MANIFEST.MF
+++ b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/META-INF/MANIFEST.MF
@@ -1,19 +1,17 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.uml.xtext.integration.validation
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.9.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.emf.validation;bundle-version="1.7.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2",
org.eclipse.xtext;bundle-version="2.5.1",
org.eclipse.jface;bundle-version="3.10.0",
org.eclipse.ui;bundle-version="3.106.0"
+Export-Package: org.eclipse.papyrus.uml.xtext.integration.validation
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: GMF Xtext Integration Validation
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.uml.xtext.integration.validat
- ion;singleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.uml.xtext.integration.validation;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/pom.xml b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/pom.xml
index 824f025fea6..48684de8bc3 100644
--- a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/pom.xml
+++ b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<relativePath>../../../../releng/top-pom-main.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.xtext.integration.validation</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.0.1-SNAPSHOT</version>
+ <version>1.0.2-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file

Back to the top